#include "geobaza.h"
#include <stdio.h>
#include <sys/types.h>
#include <stdlib.h>



int main(int argc, char **argv) {
    GEOBAZA geobaza;
    if ( geobaza_open(&geobaza, "../geobaza.dat") != 0 ) {
	printf("Can't open geobaza.\n");
	exit(-1);
    }
    
    int i;
    for ( i=1; i<argc; i++ ) {
	printf("Argument #%d: (%s)\n", i, argv[i]);
	u_int32_t ipnum;
	if ( geobaza_aton(argv[i], &ipnum) == 0 ) {
	    printf("\tparsed as ip address.\n");
	    GEOBAZA_PLACE *place;
	    if ( geobaza_lookup(&geobaza, ipnum, &place) == 0 ) {
		printf("Lookup ok.\n");
		GEOBAZA_PLACE *item;
		for ( item = place; item; item = item->parent ) {
		    printf("RESULT:\n");
		    printf("\tspecial:%s;\n", item->special);
		    printf("\tid:%s;\n", item->id);
		    printf("\ttype:%s;\n", item->type);
		    printf("\tpopulation:%d;\n", (int)item->population);
		    printf("\tlat,lon:%f,%f;\n", item->lat, item->lon);
		    printf("\tlang:%s;\n", item->language);
		    int i_names;
		    for ( i_names = 0; item->name_lang[i_names] && (i_names < GEOBAZA_MAX_NAMES); i_names ++ )
			printf("\t#%d lang:%s; name:%s; official:%s;\n", i_names, item->name_lang[i_names], item->name_common[i_names], item->name_official[i_names]);
		}
		printf("\n\n");
		geobaza_free_result(&place);
	    }
	}
    }
    
    geobaza_close(&geobaza);
}


