-- This file does not contain all requests that update or
-- install CNStats tables. Some requests are generated
-- automatically by PHP scripts and cannot be saved statically.

CREATE TABLE  `%PREFIX%hid` (
  `ip` bigint(20) NOT NULL default '0',
  `proxy` bigint(20) NOT NULL default '0',
  `city` varchar(128) NOT NULL,
  `country` smallint(5) NOT NULL,
  `latitude` smallint(6) NOT NULL,
  `longitude` smallint(6) NOT NULL,
  PRIMARY KEY  (`ip`,`proxy`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%advert_pages` (
  `id` int(11) NOT NULL auto_increment,
  `string` text NOT NULL,
  `title` text NOT NULL,
  PRIMARY KEY  (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%advert_referers` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `price_per_period` float NOT NULL default '0',
  `period` int(11) NOT NULL default '0',
  `price_per_click` float NOT NULL default '0',
  `referer_logic` set('equals','contains','starts','ends') NOT NULL default '',
  `referer` text NOT NULL,
  `page_logic` set('equals','contains','starts','ends') NOT NULL default '',
  `page` text NOT NULL,
  `use_openstat` enum('yes','no') NOT NULL default 'no',
  `openstat` text NOT NULL,
  PRIMARY KEY  (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%cache_advert_cost` (
  `id` int(11) NOT NULL auto_increment,
  `referer` varchar(100) NOT NULL default '',
  `referer_logic` varchar(32) NOT NULL default '',
  `page` varchar(100) NOT NULL default '',
  `page_logic` varchar(32) NOT NULL default '',
  `destcount` int(11) NOT NULL default '0',
  `refcount` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `referer` (`referer`),
  KEY `referer_logic` (`referer_logic`),
  KEY `page` (`page`),
  KEY `page_logic` (`page_logic`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_destinations` (
  `id` int(11) NOT NULL auto_increment,
  `destination` varchar(200) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `destination` (`destination`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_referers` (
  `id` int(11) NOT NULL auto_increment,
  `referer` varchar(32) NOT NULL default '',
  `count` mediumint(9) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `referer` (`referer`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_robots` (
  `id` int(11) NOT NULL auto_increment,
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `date` (`date`),
  KEY `title` (`title`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_servers` (
  `id` int(11) NOT NULL auto_increment,
  `ignore_www` set('yes','no') NOT NULL default '',
  `server` varchar(200) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `ignore_www` (`ignore_www`),
  KEY `server` (`server`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%config` (
  `language` text,
  `mail_day` tinyint(4) default '1',
  `mail_email` varchar(128) default NULL,
  `mail_subject` varchar(64) default '[%d.%m.%Y] CNStats report',
  `mail_content` tinyint(4) default '1',
  `version` int(11) NOT NULL default '20',
  `hints` int(11) NOT NULL default '1',
  `gauge` int(11) NOT NULL default '1',
  `percents` int(11) NOT NULL default '0',
  `diagram` tinyint(4) NOT NULL default '1',
  `antialias` tinyint(4) NOT NULL default '1',
  `date_format` varchar(32) NOT NULL default '',
  `shortdate_format` varchar(32) NOT NULL default '',
  `datetime_format` varchar(32) NOT NULL default '',
  `datetimes_format` varchar(32) NOT NULL default '',
  `shortdm_format` varchar(32) NOT NULL default '',
  `dataupdate` datetime NOT NULL default '2001-01-01 00:00:00',
  `show_hits` tinyint(4) NOT NULL default '1',
  `show_hosts` tinyint(4) NOT NULL default '1',
  `show_users` tinyint(4) NOT NULL default '1',
  `show_rhits` tinyint(4) NOT NULL default '0',
  `show_rhosts` tinyint(4) NOT NULL default '0',
  `show_uhits` tinyint(4) NOT NULL default '0',
  `show_uhosts` tinyint(4) NOT NULL default '0',
  `show_usessions` tinyint(4) NOT NULL default '0',
  `table_show_hits` tinyint(4) NOT NULL default '0',
  `table_show_hosts` tinyint(4) NOT NULL default '0',
  `table_show_users` tinyint(4) NOT NULL default '0',
  `table_show_rhits` tinyint(4) NOT NULL default '0',
  `table_show_rhosts` tinyint(4) NOT NULL default '0',
  `table_show_uhits` tinyint(4) NOT NULL default '0',
  `table_show_uhosts` tinyint(4) NOT NULL default '0',
  `table_show_usessions` tinyint(4) NOT NULL default '0',
  `attendance_show` set('onlyusers','all') NOT NULL default 'all',
  `compability` tinyint(4) NOT NULL default '1',
  `compabilityw` tinyint(4) NOT NULL default '1',
  `mail_subject_qp` varchar(255) NOT NULL default '',
  `mail_format` varchar(4) NOT NULL default 'html',
  `key` text NOT NULL,
  `resolution` set('800','1024') NOT NULL default '800',
  `robots_or_users` set('robots','users','all') NOT NULL default 'all',
  `logout_on_top` tinyint(4) NOT NULL default '0',
  `google_map` tinyint(4) NOT NULL default '0',
  `geobase_type` varchar(255) NOT NULL,
  `geobase_size` INT NOT NULL,
  `userfield1_use` tinyint(4) NOT NULL,
  `userfield1_title` varchar(255) NOT NULL,
  `userfield2_use` tinyint(4) NOT NULL,
  `userfield2_title` varchar(255) NOT NULL,
  `userfield3_use` tinyint(4) NOT NULL,
  `userfield3_title` varchar(255) NOT NULL
  ) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%counter` (
  `last` tinyint(4) default NULL,
  `visible` int(11) default '1',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_hits` bigint(20) NOT NULL,
  `u_hosts` bigint(20) NOT NULL,
  `u_users` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  `t_r_hits` bigint(20) NOT NULL,
  `t_r_hosts` bigint(20) NOT NULL,
  `t_u_hits` bigint(20) NOT NULL,
  `t_u_hosts` bigint(20) NOT NULL,
  `t_u_users` bigint(20) NOT NULL,
  `t_u_sessions` bigint(20) NOT NULL
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%counter_total` (
  `u_hits` bigint(20) NOT NULL default '0',
  `u_hosts` bigint(20) NOT NULL default '0',
  `date` date default NULL,
  `u_users` bigint(20) default NULL,
  `readers` bigint(20) NOT NULL default '0',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  KEY `idx` (`date`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%data` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `type` tinyint(4) NOT NULL default '0',
  `d1` varchar(255) NOT NULL default '',
  `d2` varchar(255) NOT NULL default '',
  `d3` varchar(255) NOT NULL default '',
  `d4` varchar(255) NOT NULL default '',
  `d5` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `type` (`type`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filteritems` (
  `item_id` int(11) NOT NULL auto_increment,
  `id_filter` int(11) NOT NULL default '0',
  `what` int(11) NOT NULL default '0',
  `logic` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  `type` int(11) NOT NULL default '0',
  PRIMARY KEY  (`item_id`),
  KEY `id_filter` (`id_filter`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filterlist` (
  `filter_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `type` set('normal','combined') NOT NULL default 'normal',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`filter_id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filterrelation` (
  `id_filter` int(11) NOT NULL default '0',
  `id_filter_used` int(11) NOT NULL default '0',
  KEY `id_filter` (`id_filter`,`id_filter_used`)
) DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `%PREFIX%goodies` (
  `url` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  KEY `url` (`url`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%googlecache` (
  `cache_id` int(11) NOT NULL auto_increment,
  `id_session` int(11) NOT NULL default '0',
  `hash_session` varchar(255) NOT NULL default '',
  `users` int(11) NOT NULL default '0',
  `city` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `lat` int(11) NOT NULL default '0',
  `long` int(11) NOT NULL default '0',
  `d_create` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`cache_id`),
  KEY `id_session` (`id_session`),
  KEY `hash_session` (`hash_session`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%ipalias` (
  `alias_id` int(11) NOT NULL auto_increment,
  `ip` bigint(20) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`alias_id`),
  UNIQUE KEY `ip` (`ip`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%languages` (
  `code` char(2) NOT NULL default '',
  `eng` text,
  PRIMARY KEY  (`code`),
  KEY `code_idx` (`code`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%log` (
  `id` int(11) NOT NULL auto_increment,
  `id_site` tinyint(4) NOT NULL default '0',
  `date` datetime NOT NULL default '2001-01-01 00:00:00',
  `ip` bigint(20) default NULL,
  `proxy` bigint(20) default NULL,
  `id_user` bigint(20) NOT NULL default '0',
  `uid` bigint(20) NOT NULL default '0',
  `sid` bigint(20) NOT NULL default '0',
  `unique_host` set('yes','no') NOT NULL,
  `unique_user` set('yes','no') NOT NULL,
  `unique_session` set('yes','no') NOT NULL,
  `page` text NOT NULL,
  `agent` varchar(128) NOT NULL default '',
  `referer` text NOT NULL,
  `language` varchar(32) NOT NULL default '',
  `res` int(10) unsigned NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `country` smallint(5) unsigned NOT NULL default '0',
  `city` varchar(128) NOT NULL default '',
  `latitude` smallint(6) NOT NULL default '0',
  `longitude` smallint(6) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `isrobot` set('user','robot') NOT NULL default 'robot',
  `prevdate` int(11) NOT NULL default '0',
  `pagenumber` int(11) NOT NULL default '0',
  `imagedate` datetime NOT NULL default '0000-00-00 00:00:00',
  `is404` set('yes','no') NOT NULL default 'no',
  `isrss` set('yes','no') NOT NULL default 'no',
  `id_slide` int(11) NOT NULL default '0',
  `userfield1` varchar(255) NOT NULL,
  `userfield2` varchar(255) NOT NULL,
  `userfield3` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx3` (`uid`),
  KEY `idx1` (`date`),
  KEY `idx4` (`id_user`),
  KEY `idx2` (`ip`),
  KEY `sid` (`sid`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%openstat` (
  `openstat_id` int(11) NOT NULL auto_increment,
  `id_compaign` int(11) NOT NULL default '0',
  `type` set('compaign','banner') NOT NULL default '',
  `id` varchar(128) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`openstat_id`),
  KEY `type` (`type`),
  KEY `id` (`id`,`type`),
  KEY `id_compaign` (`id_compaign`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%reach` (
  `reach_id` int(11) NOT NULL auto_increment,
  `date_start` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  `users` bigint(20) NOT NULL,
  `hits` bigint(20) NOT NULL,
  `reach` bigint(20) NOT NULL,
  PRIMARY KEY  (`reach_id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%restorepassword` (
  `hash` varchar(32) NOT NULL default '',
  `d_create` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `login` varchar(255) NOT NULL default '',
  UNIQUE KEY `hash` (`hash`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%rss_cache` (
  `rss_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `type` enum('standalone','online','browser') NOT NULL default 'standalone',
  `subscribers` int(11) NOT NULL default '0',
  PRIMARY KEY  (`rss_id`),
  KEY `channel` (`title`),
  KEY `url` (`url`),
  KEY `date` (`date`),
  KEY `type` (`type`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%rss_rebuild` (
  `last` date NOT NULL default '0000-00-00'
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%size` (
  `date` date NOT NULL default '0000-00-00',
  `size` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`date`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%slides` (
  `slide_id` int(11) NOT NULL default '0',
  `id_filter` int(11) NOT NULL default '0',
  `date_start` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_end` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`slide_id`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%slide_cache` (
  `id_slice` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  KEY `id_slice` (`id_slice`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%subnets` (
  `ip1` bigint(20) NOT NULL default '0',
  `ip2` bigint(20) NOT NULL default '0',
  `title` text NOT NULL,
  `id` int(11) NOT NULL default '0',
  `uniqueid` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`uniqueid`),
  KEY `id` (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%uid` (
  `user_id` bigint(20) NOT NULL auto_increment,
  `uid` bigint(20) NOT NULL default '0',
  `sid` bigint(20) NOT NULL default '0',
  `last_visit` int(11) default NULL,
  `pagenumber` int(11) NOT NULL default '0',
  PRIMARY KEY  (`user_id`),
  KEY `uid` (`uid`),
  KEY `last_visit` (`last_visit`),
  KEY `sid` (`sid`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;


CREATE TABLE `%PREFIX%users` (
  `user_id` int(11) NOT NULL auto_increment,
  `login` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `access` set('admin','guest') NOT NULL default '',
  `last_ip` varchar(255) NOT NULL default '',
  `last_datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `enable` set('yes','no') NOT NULL default 'yes',
  PRIMARY KEY  (`user_id`),
  KEY `enable` (`enable`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%users_access` (
  `id_user` int(11) NOT NULL default '0',
  `report` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_user`,`report`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%users_sessions` (
  `hash` varchar(32) NOT NULL default '',
  `id_user` int(11) NOT NULL default '0',
  `last` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`hash`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%who_cache` (
  `date` date NOT NULL default '0000-00-00',
  `title` varchar(64) NOT NULL default '',
  `count` int(11) default NULL,
  PRIMARY KEY  (`date`,`title`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8;

INSERT INTO `%PREFIX%counter` (`last`, `visible`, `r_hits`, `r_hosts`, `u_hits`, `u_hosts`, `u_users`, `u_sessions`, `t_r_hits`, `t_r_hosts`, `t_u_hits`, `t_u_hosts`, `t_u_users`, `t_u_sessions`)
VALUES (0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

INSERT INTO `%PREFIX%counter_total` (`u_hits`, `u_hosts`, `date`, `u_users`, `readers`, `r_hits`, `r_hosts`, `u_sessions`) VALUES
(0, 0, NOW()-INTERVAL 1 DAY, 0, 0, 0, 0, 0);

INSERT INTO `%PREFIX%config` VALUES ('%LANGUAGE%', 1, '', '[%d.%m.%Y] CNStats report', 1, %VERSION%, 0, 1, 1, 1, 1, '', '', '', '', '', '2009-09-10 00:00:00', 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 'all', 0, 1, '=?iso8859-1?Q?[%d.%m.%Y]_CNStats_report?=', 'html', '', '1024', 'all', 1, 0, "first", 0,0,'',0,'',0,'');

INSERT INTO `%PREFIX%rss_rebuild` (`last`) VALUES ('0000-00-00');

INSERT INTO `%PREFIX%filteritems` VALUES (42, 1, 10, 1, '17483', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (43, 1, 10, 1, '17477', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (41, 1, 10, 1, '17733', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (40, 1, 10, 1, '17242', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (39, 1, 10, 1, '17241', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (38, 1, 10, 1, '16967', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (36, 1, 10, 1, '16965', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (44, 1, 10, 1, '17993', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (45, 1, 10, 1, '18002', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (46, 1, 10, 1, '18258', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (47, 1, 10, 1, '18517', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (48, 1, 10, 1, '18757', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (49, 1, 10, 1, '18772', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (50, 1, 10, 1, '19542', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (51, 1, 10, 1, '19540', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (52, 1, 10, 1, '19541', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (53, 1, 10, 1, '19796', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (54, 1, 10, 1, '20044', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (55, 1, 10, 1, '20556', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (56, 1, 10, 1, '20564', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (57, 1, 10, 1, '21071', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (58, 1, 10, 1, '21323', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (59, 1, 10, 1, '21321', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (60, 1, 10, 1, '17747', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (61, 1, 10, 1, '21317', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (62, 1, 10, 1, '21835', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (63, 1, 10, 1, '17749', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (64, 2, 10, 0, '16724', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (65, 2, 10, 1, '16965', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (66, 2, 10, 1, '17483', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (67, 2, 10, 1, '17993', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (68, 2, 10, 1, '18002', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (69, 2, 10, 1, '17477', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (70, 2, 10, 1, '18771', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (71, 2, 10, 1, '18772', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (72, 2, 10, 1, '18258', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (73, 2, 10, 1, '19541', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (74, 2, 10, 1, '20044', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (75, 2, 10, 1, '20047', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (76, 2, 10, 1, '20564', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (77, 2, 10, 1, '17747', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (78, 2, 10, 1, '21317', 7);
INSERT INTO `%PREFIX%filterlist` VALUES (1, 'European Union (EU)', 'normal', '');
INSERT INTO `%PREFIX%filterlist` VALUES (2, 'Schengen countries', 'normal', '');
INSERT INTO `%PREFIX%filterlist` VALUES (3, 'Schengen or EU', 'combined', '(1 AND 2)');
INSERT INTO `%PREFIX%filterrelation` VALUES (3, 1);
INSERT INTO `%PREFIX%filterrelation` VALUES (3, 2);

INSERT INTO `%PREFIX%languages` VALUES ('ab','Abkhazian');
INSERT INTO `%PREFIX%languages` VALUES ('af','Afrikaans');
INSERT INTO `%PREFIX%languages` VALUES ('sq','Albanian');
INSERT INTO `%PREFIX%languages` VALUES ('ar','Arabic');
INSERT INTO `%PREFIX%languages` VALUES ('hy','Armenian');
INSERT INTO `%PREFIX%languages` VALUES ('az','Azerbaijani');
INSERT INTO `%PREFIX%languages` VALUES ('ba','Bashkir');
INSERT INTO `%PREFIX%languages` VALUES ('eu','Basque');
INSERT INTO `%PREFIX%languages` VALUES ('bn','Bengali');
INSERT INTO `%PREFIX%languages` VALUES ('bi','Bislama');
INSERT INTO `%PREFIX%languages` VALUES ('br','Breton');
INSERT INTO `%PREFIX%languages` VALUES ('bg','Bulgarian');
INSERT INTO `%PREFIX%languages` VALUES ('my','Burmese');
INSERT INTO `%PREFIX%languages` VALUES ('be','Byelorussian');
INSERT INTO `%PREFIX%languages` VALUES ('km','Cambodian');
INSERT INTO `%PREFIX%languages` VALUES ('ca','Catalan');
INSERT INTO `%PREFIX%languages` VALUES ('zh','Chinese');
INSERT INTO `%PREFIX%languages` VALUES ('co','Corsican');
INSERT INTO `%PREFIX%languages` VALUES ('hr','Croatian');
INSERT INTO `%PREFIX%languages` VALUES ('cs','Czech');
INSERT INTO `%PREFIX%languages` VALUES ('da','Danish');
INSERT INTO `%PREFIX%languages` VALUES ('nl','Dutch');
INSERT INTO `%PREFIX%languages` VALUES ('en','English');
INSERT INTO `%PREFIX%languages` VALUES ('eo','Esperanto');
INSERT INTO `%PREFIX%languages` VALUES ('et','Estonian');
INSERT INTO `%PREFIX%languages` VALUES ('fo','Faeroese');
INSERT INTO `%PREFIX%languages` VALUES ('fj','Fiji');
INSERT INTO `%PREFIX%languages` VALUES ('fi','Finnish');
INSERT INTO `%PREFIX%languages` VALUES ('fr','French');
INSERT INTO `%PREFIX%languages` VALUES ('ka','Georgian');
INSERT INTO `%PREFIX%languages` VALUES ('de','German');
INSERT INTO `%PREFIX%languages` VALUES ('el','Greek');
INSERT INTO `%PREFIX%languages` VALUES ('kl','Greenlandic');
INSERT INTO `%PREFIX%languages` VALUES ('gn','Guarani');
INSERT INTO `%PREFIX%languages` VALUES ('iw','Hebrew');
INSERT INTO `%PREFIX%languages` VALUES ('hi','Hindi');
INSERT INTO `%PREFIX%languages` VALUES ('hu','Hungarian');
INSERT INTO `%PREFIX%languages` VALUES ('is','Icelandic');
INSERT INTO `%PREFIX%languages` VALUES ('in','Indonesian');
INSERT INTO `%PREFIX%languages` VALUES ('ik','Inupiak');
INSERT INTO `%PREFIX%languages` VALUES ('ga','Irish');
INSERT INTO `%PREFIX%languages` VALUES ('it','Italian');
INSERT INTO `%PREFIX%languages` VALUES ('ja','Japanese');
INSERT INTO `%PREFIX%languages` VALUES ('jw','Javanese');
INSERT INTO `%PREFIX%languages` VALUES ('kn','Kannada');
INSERT INTO `%PREFIX%languages` VALUES ('ks','Kashmiri');
INSERT INTO `%PREFIX%languages` VALUES ('kk','Kazakh');
INSERT INTO `%PREFIX%languages` VALUES ('ky','Kirghiz');
INSERT INTO `%PREFIX%languages` VALUES ('ko','Korean');
INSERT INTO `%PREFIX%languages` VALUES ('ku','Kurdish');
INSERT INTO `%PREFIX%languages` VALUES ('lo','Laothian');
INSERT INTO `%PREFIX%languages` VALUES ('la','Latin');
INSERT INTO `%PREFIX%languages` VALUES ('lv','Latvian');
INSERT INTO `%PREFIX%languages` VALUES ('lt','Lithuanian');
INSERT INTO `%PREFIX%languages` VALUES ('mk','Macedonian');
INSERT INTO `%PREFIX%languages` VALUES ('ms','Malay');
INSERT INTO `%PREFIX%languages` VALUES ('mt','Maltese');
INSERT INTO `%PREFIX%languages` VALUES ('gv','Manx-Gaelic');
INSERT INTO `%PREFIX%languages` VALUES ('mo','Moldavian');
INSERT INTO `%PREFIX%languages` VALUES ('mn','Mongolian');
INSERT INTO `%PREFIX%languages` VALUES ('ne','Nepali');
INSERT INTO `%PREFIX%languages` VALUES ('no','Norwegian');
INSERT INTO `%PREFIX%languages` VALUES ('pl','Polish');
INSERT INTO `%PREFIX%languages` VALUES ('pt','Portuguese');
INSERT INTO `%PREFIX%languages` VALUES ('rm','Rhaeto-Romance');
INSERT INTO `%PREFIX%languages` VALUES ('ro','Romanian');
INSERT INTO `%PREFIX%languages` VALUES ('ru','Russian');
INSERT INTO `%PREFIX%languages` VALUES ('gd','Scots-Gaelic');
INSERT INTO `%PREFIX%languages` VALUES ('sr','Serbian');
INSERT INTO `%PREFIX%languages` VALUES ('sh','Serbo-Croatian');
INSERT INTO `%PREFIX%languages` VALUES ('tn','Setswana');
INSERT INTO `%PREFIX%languages` VALUES ('sn','Shona');
INSERT INTO `%PREFIX%languages` VALUES ('sk','Slovak');
INSERT INTO `%PREFIX%languages` VALUES ('sl','Slovenian');
INSERT INTO `%PREFIX%languages` VALUES ('so','Somali');
INSERT INTO `%PREFIX%languages` VALUES ('es','Spanish');
INSERT INTO `%PREFIX%languages` VALUES ('sv','Swedish');
INSERT INTO `%PREFIX%languages` VALUES ('tg','Tajik');
INSERT INTO `%PREFIX%languages` VALUES ('tt','Tatar');
INSERT INTO `%PREFIX%languages` VALUES ('th','Thai');
INSERT INTO `%PREFIX%languages` VALUES ('bo','Tibetan');
INSERT INTO `%PREFIX%languages` VALUES ('to','Tonga');
INSERT INTO `%PREFIX%languages` VALUES ('tr','Turkish');
INSERT INTO `%PREFIX%languages` VALUES ('tk','Turkmen');
INSERT INTO `%PREFIX%languages` VALUES ('uk','Ukrainian');
INSERT INTO `%PREFIX%languages` VALUES ('ur','Urdu');
INSERT INTO `%PREFIX%languages` VALUES ('uz','Uzbek');
INSERT INTO `%PREFIX%languages` VALUES ('vi','Vietnamese');
INSERT INTO `%PREFIX%languages` VALUES ('cy','Welsh');
INSERT INTO `%PREFIX%languages` VALUES ('wo','Wolof');
INSERT INTO `%PREFIX%languages` VALUES ('ji','Yiddish');
INSERT INTO `%PREFIX%languages` VALUES ('yi','Yiddish');
INSERT INTO `%PREFIX%languages` VALUES ('zu','Zulu');
INSERT INTO `%PREFIX%languages` VALUES ('aa','Afar');
INSERT INTO `%PREFIX%languages` VALUES ('am','Amharic');
INSERT INTO `%PREFIX%languages` VALUES ('as','Assamese');
INSERT INTO `%PREFIX%languages` VALUES ('ay','Aymara');
INSERT INTO `%PREFIX%languages` VALUES ('dz','Bhutani');
INSERT INTO `%PREFIX%languages` VALUES ('bh','Bihari');
INSERT INTO `%PREFIX%languages` VALUES ('fa','Farsi');
INSERT INTO `%PREFIX%languages` VALUES ('fy','Frisian');
INSERT INTO `%PREFIX%languages` VALUES ('gl','Galician');
INSERT INTO `%PREFIX%languages` VALUES ('gu','Gujarati');
INSERT INTO `%PREFIX%languages` VALUES ('ha','Hausa');
INSERT INTO `%PREFIX%languages` VALUES ('ia','Interlingua');
INSERT INTO `%PREFIX%languages` VALUES ('ie','Interlingue');
INSERT INTO `%PREFIX%languages` VALUES ('iu','Inuktitut');
INSERT INTO `%PREFIX%languages` VALUES ('rw','Kinyarwanda');
INSERT INTO `%PREFIX%languages` VALUES ('ln','Lingala');
INSERT INTO `%PREFIX%languages` VALUES ('mg','Malagasy');
INSERT INTO `%PREFIX%languages` VALUES ('ml','Malayalam');
INSERT INTO `%PREFIX%languages` VALUES ('rn','Kirundi');
INSERT INTO `%PREFIX%languages` VALUES ('mi','Maori');
INSERT INTO `%PREFIX%languages` VALUES ('mr','Marathi');
INSERT INTO `%PREFIX%languages` VALUES ('na','Nauru');
INSERT INTO `%PREFIX%languages` VALUES ('oc','Occitan');
INSERT INTO `%PREFIX%languages` VALUES ('or','Oriya');
INSERT INTO `%PREFIX%languages` VALUES ('om','Oromo');
INSERT INTO `%PREFIX%languages` VALUES ('ps','Pashto');
INSERT INTO `%PREFIX%languages` VALUES ('pa','Punjabi');
INSERT INTO `%PREFIX%languages` VALUES ('qu','Quechua');
INSERT INTO `%PREFIX%languages` VALUES ('sm','Samoan');
INSERT INTO `%PREFIX%languages` VALUES ('sg','Sangro');
INSERT INTO `%PREFIX%languages` VALUES ('sa','Sanskrit');
INSERT INTO `%PREFIX%languages` VALUES ('st','Sesotho');
INSERT INTO `%PREFIX%languages` VALUES ('sd','Sindhi');
INSERT INTO `%PREFIX%languages` VALUES ('si','Singhalese');
INSERT INTO `%PREFIX%languages` VALUES ('ss','Siswati');
INSERT INTO `%PREFIX%languages` VALUES ('sw','Swahili');
INSERT INTO `%PREFIX%languages` VALUES ('tl','Tagalog');
INSERT INTO `%PREFIX%languages` VALUES ('ta','Tamil');
INSERT INTO `%PREFIX%languages` VALUES ('te','Telugu');
INSERT INTO `%PREFIX%languages` VALUES ('ts','Tsonga');
INSERT INTO `%PREFIX%languages` VALUES ('ti','Tigrinya');
INSERT INTO `%PREFIX%languages` VALUES ('tw','Twi');
INSERT INTO `%PREFIX%languages` VALUES ('ug','Uighur');
INSERT INTO `%PREFIX%languages` VALUES ('xh','Xhosa');
INSERT INTO `%PREFIX%languages` VALUES ('yo','Yoruba');
INSERT INTO `%PREFIX%languages` VALUES ('he','Hebrew');

INSERT INTO `%PREFIX%data` VALUES (1, 8, '', 'Abilon%', 'Abilon', '', '');
INSERT INTO `%PREFIX%data` VALUES (2, 8, '', 'ActiveRefresh%', 'ActiveRefresh', '', '');
INSERT INTO `%PREFIX%data` VALUES (3, 8, '', 'Akregator/%', 'Akregator', 'http://akregator.kde.org/', '');
INSERT INTO `%PREFIX%data` VALUES (4, 8, '', 'Egress%', 'Egress', 'http://www.garishkernels.net/egress.shtml', '');
INSERT INTO `%PREFIX%data` VALUES (5, 8, '', 'Feedreader %', 'Feedreader', 'http://www.feedreader.com/', '');
INSERT INTO `%PREFIX%data` VALUES (6, 8, '', 'FeedDemon/%', 'FeedDemon', 'http://www.newsgator.com/', '');
INSERT INTO `%PREFIX%data` VALUES (7, 8, '', 'FeedDigest/%', 'FeedDigest', 'http://www.feeddigest.com/', '');
INSERT INTO `%PREFIX%data` VALUES (8, 8, '', 'GreatNews/%', 'GreatNews', 'http://www.curiostudio.com/', '');
INSERT INTO `%PREFIX%data` VALUES (9, 8, '', 'JetBrains Omea Reader %', 'JetBrains Omea Reader', 'http://www.jetbrains.com/omea/reader/', '');
INSERT INTO `%PREFIX%data` VALUES (10, 8, '', 'JetBrains Omea Pro %', 'JetBrains Omea Pro', 'http://www.jetbrains.com/omea/', '');
INSERT INTO `%PREFIX%data` VALUES (11, 8, '', 'Liferea/%', 'Liferea', 'http://liferea.sf.net/', '');
INSERT INTO `%PREFIX%data` VALUES (12, 8, '', '% Google Desktop)', 'Google Desktop', 'http://desktop.google.com/', '');
INSERT INTO `%PREFIX%data` VALUES (13, 8, '', 'Mozilla/5.0 (Sage)', 'Sage (Mozilla plugin)', 'http://sage.mozdev.org/', '');
INSERT INTO `%PREFIX%data` VALUES (14, 8, '', '%inFeedsLoader/%', 'inFeedsLoader', 'http://www.infeeds.com/', '');
INSERT INTO `%PREFIX%data` VALUES (15, 8, '', 'RssReader/%', 'RssReader', 'http://www.rssreader.com/', '');
INSERT INTO `%PREFIX%data` VALUES (16, 8, '', 'RssBandit/%', 'RssBandit', 'http://www.rssbandit.org/', '');
INSERT INTO `%PREFIX%data` VALUES (17, 8, '', 'RSSOwl/%', 'RSSOwl', 'http://www.rssowl.org/', '');
INSERT INTO `%PREFIX%data` VALUES (18, 8, '', 'Snarfer/%', 'Snarfer', 'http://www.snarfware.com/', '');
INSERT INTO `%PREFIX%data` VALUES (19, 8, '', 'The Bat! RSS to POP3 gate', 'The Bat! plugin', 'http://www.ritlabs.com/', '');
INSERT INTO `%PREFIX%data` VALUES (20, 8, '', 'Wizz RSS News Reader', 'Wizz RSS Reader', 'http://www.wizzrss.com/', '');
INSERT INTO `%PREFIX%data` VALUES (21, 7, '', 'AlestiFeedBot/%', '^AlestiFeedBot/[\\\\.0-9]+ \\\\(http://www\\\\.alesti\\\\.org/; ([0-9]+) subscribers?\\\\)$', 'AlestiFeedBot', 'http://www.alesti.org/');
INSERT INTO `%PREFIX%data` VALUES (22, 7, '', 'AideRSS/%', '^AideRSS/[\\\\.0-9]+ \\\\(aiderss\\\\.com\\\\); ([0-9]+) subscribers?$', 'AideRSS', 'http://www.aiderss.com/');
INSERT INTO `%PREFIX%data` VALUES (23, 7, '', 'Bloglines/%', '^Bloglines/[\\\\.0-9]+ \\\\(http://www\\\\.bloglines\\\\.com; ([0-9]+) subscribers?\\\\)$', 'Bloglines', 'http://www.bloglines.com/');
INSERT INTO `%PREFIX%data` VALUES (24, 7, '', 'Feedfetcher-Google;%', '^Feedfetcher-Google; \\\\(\\\\+http://www\\\\.google\\\\.com/feedfetcher\\\\.html; ([0-9]+) subscribers?; feed-id=[0-9]+\\\\)$', 'Google Reader', 'http://reader.google.com/');
INSERT INTO `%PREFIX%data` VALUES (25, 7, '', 'Fastladder FeedFetcher%', '^Fastladder FeedFetcher/[\\\\.0-9]+ \\\\(http://fastladder.com/; ([0-9]+) subscribers?\\\\)$', 'Fastladder', 'http://fastladder.com/');
INSERT INTO `%PREFIX%data` VALUES (26, 7, '', 'LiveJournal.com%', '^LiveJournal.com \\\\(webmaster@livejournal.com; for http://www.livejournal.com/[^;]+; ([0-9]+) readers?\\\\)$', 'LiveJournal', 'http://www.livejournal.com/');
INSERT INTO `%PREFIX%data` VALUES (27, 7, '', 'NewsGatorOnline/%', '^NewsGatorOnline/[\\\\.0-9]+ \\\\(http://www.newsgator.com; ([0-9]+) subscribers?\\\\)$', 'NewsGator', 'http://www.newsgator.com/');
INSERT INTO `%PREFIX%data` VALUES (28, 7, '', 'Netvibes %', '^Netvibes \\\\(http://www\\\\.netvibes\\\\.com/; ([0-9]+) subscribers?\\\\)$', 'Netvibes', 'http://www.netvibes.com/');
INSERT INTO `%PREFIX%data` VALUES (29, 7, '', 'RSSreader.ru/%', '^RSSreader.ru/[\\\\.0-9]+ \\\\(http://test.rssreader.ru/; (0-9+) subscribers?\\\\)$', 'RSSreader.ru', 'http://test.rssreader.ru/');
INSERT INTO `%PREFIX%data` VALUES (30, 7, '', 'trawlr.com %', '^trawlr.com \\\\(\\\\+http://www\\\\.trawlr\\\\.com; ([0-9]+) subscribers?\\\\)$', 'trawlr.com', 'http://trawlr.com/');
INSERT INTO `%PREFIX%data` VALUES (31, 7, '', 'YandexBlog/%', '^YandexBlog/[\\\\.0-9]+ \\\\(compatible; DOS3\\\\.30; Mozilla/5\\\\.0; B; robot\\\\) ([0-9]+) readers?$', 'Yandex Blogs', 'http://blogs.yandex.ru/');
INSERT INTO `%PREFIX%data` VALUES (32, 7, '', 'YahooFeedSeeker/%', '^YahooFeedSeeker/[\\\\.0-9]+ \\\\(compatible; Mozilla 4\\\\.0; MSIE [\\\\.0-9]+; http://my\\\\.yahoo\\\\.com/s/publishers\\\\.html; users ([0-9]+); views [0-9]+\\\\)$', 'YahooFeedSeeker', 'http://publisher.yahoo.com/rss_guide/');
INSERT INTO `%PREFIX%data` VALUES (33, 7, '', 'FeedBurner/%', '^FeedBurner/[\\\\.0-9]+ (http://www.FeedBurner.com)$', 'FeedBurner', 'http://www.feedburner.com/');
INSERT INTO `%PREFIX%data` VALUES (34, 7, '', 'RSSreader.ru/%', '^RSSreader.ru/[\\\\.0-9]+ \\\\(http://test.rssreader.ru/; (0-9+) subscribers?\\\\)$', 'RSSreader.ru', 'http://test.rssreader.ru/');
INSERT INTO `%PREFIX%data` VALUES (35, 7, '', 'RSS2Email.Ru%', '^RSS2Email.Ru \\\\(http://www.rss2email.ru; info@rss2email.ru; (0-9+) subscribers?\\\\)$', 'RSS2Email.ru', 'http://www.rss2email.ru/');
INSERT INTO `%PREFIX%data` VALUES (36, 7, '', 'BlogReader.Ru%', '^BlogReader.Ru \\\\(http://www.blogreader.ru; info@blogreader.ru; (0-9+) subscribers?\\\\)$', 'BlogReader.Ru', 'http://www.blogreader.ru/');
INSERT INTO `%PREFIX%data` VALUES (37, 1, 'directory.google', 'no', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (38, 1, 'images.google', 'Google.Images', '/.*[\\\\?|\\\\&|;]prev=([^\\\\&]*).*/', 'google.', 'gutf-8');
INSERT INTO `%PREFIX%data` VALUES (39, 1, 'google.', 'Google', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', 'gutf-8');
INSERT INTO `%PREFIX%data` VALUES (40, 1, 'altavista.com', 'AltaVista', '/[^(?:q=)]*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (41, 1, 'search.yahoo.com/search', 'Yahoo', '/.*[\\\\?|\\\\&|;]p=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (42, 1, 'www.lycos.com/srch/', 'Lycos', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (43, 1, 'sidesearch.lycos.com/result', 'Lycos', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (44, 1, '.excite.com/info.xcite', 'Excite', '/.*\\\\/search\\\\/web\\\\/(.*)/', '', 'urldecode');
INSERT INTO `%PREFIX%data` VALUES (45, 1, '.excite.co.jp/search.gw', 'Excite', '/.*[\\\\?|\\\\&|;]search=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (46, 1, 'search.msn.com', 'MSN', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (47, 1, 'mysearch.myway.com/js', 'MySearch', '/.*[\\\\?|\\\\&|;]searchfor=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (48, 1, 'yandpage', 'Yandex', '/.*[\\\\?|\\\\&|;]qs=([^\\\\&]*).*/', 'yandsearch', 'koi2win');
INSERT INTO `%PREFIX%data` VALUES (49, 1, 'yandsearch', 'Yandex', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf');
INSERT INTO `%PREFIX%data` VALUES (50, 1, 'pda.yandex.ru/search?', 'Yandex PDA', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (51, 1, 'aport.ru/scripts/template.dll', 'Aport', '/.*[\\\\?|\\\\&|;]r=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (52, 1, 'rambler.ru/srch', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES (53, 1, 'rambler_search', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES (54, 1, 'counter_search', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES (55, 1, 'query_ie4', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES (56, 1, 'go.mail.ru/search', 'Mail.Ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (57, 1, 'go.mail.ru/index.phtml', 'Mail.Ru', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (58, 1, 'search.ava.ru/search', 'Search.AVA.ru', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', 'gutf-8');
INSERT INTO `%PREFIX%data` VALUES (59, 1, 'search.kvasir.no/query', 'kvasir.no', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (60, 1, 'punto.ru/?text', 'Punto.Ru', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (61, 1, 'blogs.yandex.ru/search.xml', 'Yandex.Blogs', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (62, 1, 'www.2find.co.il/search/find.cgi', '2find.co.il', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (63, 1, 'www.2find.co.il/search/meta/', '2find.co.il', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (64, 1, 'www.ynet.co.il/home', 'ynet.co.il', '/.*[\\\\?|\\\\&|;]txtSearchString=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (65, 1, 'index.nana.co.il/search.asp', 'www.nana.co.il', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (66, 1, 'find.walla.co.il', 'www.walla.co.il', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (67, 1, 'www.netex.co.il/FlashFrame.asp', 'www.netex.co.il', '/.*[\\\\?|\\\\&|;]srchKey=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (68, 1, 'www.neto.co.il/ppc/showphrases.asp', 'www.neto.co.il', '/.*[\\\\?|\\\\&|;]p=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (69, 1, 'search.msn.co.il', 'MSN', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (70, 1, 'ask.com/', 'AskJeeves', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (71, 1, 'meta.ua/search.asp', 'meta.ua', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (72, 1, 'search.tut.by', 'TUT.BY', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (73, 1, 'all.by/cgi-bin/search.cgi', 'All.by', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (74, 1, 'siets.lv/siets.php', 'Siets.lv', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (75, 1, 'smart.delfi.lv/i.php', 'Delfi.lv search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (76, 1, 'smart.delfi.lv/ru/i.php', 'Delfi.lv search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (77, 1, 'nigma.ru/index.php?q', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (78, 1, 'full.nigma.ru/index.php?s=', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]s=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (79, 1, 'webalta.ru/search', 'WebAlta', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (80, 1, 'http://search.bigmir.net/', 'BigMir.net', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (81, 1, 'search.live.com/results.aspx', 'Search.Live.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (82, 1, 'search.live.com/spresults.aspx', 'Search.Live.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (83, 1, 'http://results.metabot.ru/', 'MetaBot', '/.*[\\\\?|\\\\&|;]st=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (84, 1, 'gde.ru/cgi-bin/search.cgi?', 'gde.ru', '/.*[\\\\?|\\\\&|;]keywords=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (85, 1, 'poisk.ru/cgi-bin/poisk?', 'poisk.ru', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (86, 1, 'search.ukr.net/search.php?', 'search.ukr.net', '/.*[\\\\?|\\\\&|;]search_query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (87, 1, 'picsearch.com/info.cgi?', 'picsearch.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (88, 1, 'adre.ru/s/search.php?', 'adre.ru', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (89, 1, 'gogo.ru/go?', 'GoGo.ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (90, 1, 'gogo.ru/images?', 'GoGo.ru Images', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (91, 1, 'gogo.ru/video?', 'GoGo.ru Video', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (92, 1, 'gogo.ru/otvet?', 'GoGo.ru Answers', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (93, 1, 'nigma.ru/index.php?action=show_results', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]request_str=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES (94, 1, 'search.mywebsearch.com/mywebsearch/GGmain.jhtml', 'MyWebSearch', '/.*[\\\\?|\\\\&|;]searchfor=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (95, 1, 'search.icq.com/search/results.php', 'Search.ICQ.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (96, 1, 'novgorod.ru/search/query.php?', 'Novgorod.Ru Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (97, 1, 'nova.rambler.ru/srch', 'Rambler', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (98, 1, 'nova.rambler.ru/search', 'Rambler', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (99, 1, 'fastbrowsersearch.com/results/results.aspx', 'Fast Browser Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (100, 1, 'search.pch.com/search', 'PCH Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (101, 1, 'verizon.net/central/vzc.portal', 'Verizon Central', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (102, 1, 'search.qip.ru', 'QIP.ru search', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (103, 1, 'bing.com/search', 'Bing', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES (104, 2, 's', 'GoGo', 'http://www.gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (105, 2, 's', 'GoGo', 'http://search.icq.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (106, 2, 's', 'GoGo', 'http://edu.gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (107, 2, 's', 'GoGo', 'http://gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (108, 2, 's', 'Punto', 'http://www.punto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (109, 2, 's', 'Lycos [Search]', 'http://search.lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES (110, 2, 's', 'Lycos [Search]', 'http://poisk.lycos.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (111, 2, 's', 'HotBot', 'http://www.hotbot.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (112, 2, 's', 'HotBot', 'http://hotbot.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (113, 2, 's', 'AllTheWeb.com', 'http://www.alltheweb.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (114, 2, 's', 'Microsoft Network', 'http://auto.search.msn', '', '');
INSERT INTO `%PREFIX%data` VALUES (115, 2, 's', 'AOL Search', 'http://aolsearch.aol.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (116, 2, 's', 'Netscape Netcenter', 'http://search.netscape.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (117, 2, 's', 'Yahoo', 'http://search.yahoo.', '', '');
INSERT INTO `%PREFIX%data` VALUES (118, 2, 's', 'Yahoo', 'http://www.search.yahoo.', '', '');
INSERT INTO `%PREFIX%data` VALUES (119, 2, 's', 'Yahoo', '.search.yahoo.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (120, 2, 's', 'Alta Vista', 'http://www.altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (121, 2, 's', 'Alta Vista', 'http://altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (122, 2, 's', 'Alta Vista', 'http://search.altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (123, 2, 's', 'Microsoft Network', 'uk.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (124, 2, 's', 'Microsoft Network', 'search.yupimsn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (125, 2, 's', 'Microsoft Network', 'search.xtramsn.co.nz', '', '');
INSERT INTO `%PREFIX%data` VALUES (126, 2, 's', 'Microsoft Network', 'search.tw.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (127, 2, 's', 'Microsoft Network', 'search.t1msn.com.mx', '', '');
INSERT INTO `%PREFIX%data` VALUES (128, 2, 's', 'Microsoft Network', 'search.no.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (129, 2, 's', 'Microsoft Network', 'search.nl.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (130, 2, 's', 'Microsoft Network', 'search.ninemsn.com.au', '', '');
INSERT INTO `%PREFIX%data` VALUES (131, 2, 's', 'Microsoft Network', 'search.latam.yupimsn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (132, 2, 's', 'Microsoft Network', 'search.latam.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (133, 2, 's', 'Microsoft Network', 'search.fr.msn.ch', '', '');
INSERT INTO `%PREFIX%data` VALUES (134, 2, 's', 'Microsoft Network', 'search.fr.msn.be', '', '');
INSERT INTO `%PREFIX%data` VALUES (135, 2, 's', 'Microsoft Network', 'partners.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (136, 2, 's', 'Microsoft Network', 'go.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (137, 2, 's', 'Microsoft Network', 'fr.ca.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (138, 2, 's', 'Microsoft Network', 'ca.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (139, 2, 's', 'Microsoft Network', 'auto.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (140, 2, 's', 'Microsoft Network', 'http://search.msn', '', '');
INSERT INTO `%PREFIX%data` VALUES (141, 2, 's', 'Google', 'http://www.translate.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (142, 2, 's', 'Google', 'http://www.toolbar.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (143, 2, 's', 'Google', 'http://www.images.google', '', '');
INSERT INTO `%PREFIX%data` VALUES (144, 2, 's', 'Google', 'http://www.google', '', '');
INSERT INTO `%PREFIX%data` VALUES (145, 2, 's', 'Google', 'http://ww.google', '', '');
INSERT INTO `%PREFIX%data` VALUES (146, 2, 's', 'Google', 'http://translate.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (147, 2, 's', 'Google', 'http://toolbar.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (148, 2, 's', 'Google', 'http://images.google', '', '');
INSERT INTO `%PREFIX%data` VALUES (149, 2, 's', 'Google', 'http://google.co', '', '');
INSERT INTO `%PREFIX%data` VALUES (150, 2, 's', 'Aport', 'http://sm2.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (151, 2, 's', 'Aport', 'http://ec.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (152, 2, 's', 'Aport', 'http://an.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (153, 2, 's', 'Aport', 'http://sm.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (154, 2, 's', 'Rambler', 'http://www-windows-1251.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (155, 2, 's', 'Rambler', 'http://www-utf8.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (156, 2, 's', 'Rambler', 'http://www-koi-8r.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (157, 2, 's', 'Rambler', 'http://ie4.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (158, 2, 's', 'Rambler', 'http://ie5.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (159, 2, 's', 'Rambler', 'http://search.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (160, 2, 's', 'Rambler', 'http://www.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (161, 2, 's', 'Rambler', 'http://rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (162, 2, 's', 'Yandex', 'http://images.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (163, 2, 's', 'Yandex PDA', 'http://pda.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (164, 2, 's', 'Yandex', 'http://hghltd.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (165, 2, 's', 'Yandex', 'http://bar.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (166, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (167, 2, 's', 'Yandex', 'http://www.ya.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (168, 2, 's', 'Yandex', 'http://ya.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (169, 2, 's', 'Yandex', 'http://yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (170, 2, 's', 'Yandex', 'http://www.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (171, 2, 's', 'Yandex', 'http://images.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (172, 2, 's', 'Yandex PDA', 'http://pda.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (173, 2, 's', 'Yandex', 'http://hghltd.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (174, 2, 's', 'Yandex', 'http://bar.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (175, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (176, 2, 's', 'Yandex', 'http://www.ya.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (177, 2, 's', 'Yandex', 'http://ya.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (178, 2, 's', 'Yandex', 'http://yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (179, 2, 's', 'Yandex', 'http://www.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES (180, 2, 's', 'Yandex', 'http://images.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (181, 2, 's', 'Yandex PDA', 'http://pda.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (182, 2, 's', 'Yandex', 'http://hghltd.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (183, 2, 's', 'Yandex', 'http://bar.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (184, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (185, 2, 's', 'Yandex', 'http://www.ya.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (186, 2, 's', 'Yandex', 'http://ya.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (187, 2, 's', 'Yandex', 'http://yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (188, 2, 's', 'Yandex', 'http://www.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES (189, 2, 's', 'Excite', 'http://www.excite.co.uk', '', '');
INSERT INTO `%PREFIX%data` VALUES (190, 2, 's', 'LookSmart', 'http://www.looksmart.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (191, 2, 's', 'Excite', 'http://www.excite.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (192, 2, 's', 'Novgorod.Ru Search', 'http://www.novgorod.ru/search', '', '');
INSERT INTO `%PREFIX%data` VALUES (193, 2, 'c', 'AllBest.ru', 'http://www.allbest.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (194, 2, 'c', 'AllBest.ru', 'http://allbest.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (195, 2, 'c', 'Yandex.Directory', 'http://yaca.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (196, 2, 'c', 'TopCto', 'http://www.topsto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (197, 2, 'c', 'TopCto', 'http://www.topcto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (198, 2, 'c', 'Lycos [Directory]', 'http://lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES (199, 2, 'c', 'Lycos [Directory]', 'http://www.lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES (200, 2, 'c', 'MavicaNET', 'http://www.mavica.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (201, 2, 'c', 'www.ru', 'http://www.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (202, 2, 'c', 'Informika', 'http://www.informika.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (203, 2, 'c', 'B&K [List.Ru]', 'http://list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (204, 2, 'c', 'Googles Directory', 'http://directory.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (205, 2, 'c', 'WebList', 'http://weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (206, 2, 'c', 'WebList', 'http://www.weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (207, 2, 'c', 'WebList', 'http://search.weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (208, 2, 'c', 'Aport', 'http://catalog.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (209, 2, 'c', 'Refer.ru', 'http://www.refer.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (210, 2, 'c', 'Pingwin', 'http://www.pingwin.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (211, 2, 'c', 'Yahoo', 'http://dir.yahoo.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (212, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (213, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (214, 2, 'c', 'Directory@Mail.Ru', 'http://www.cat.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (215, 2, 'c', 'Directory@Mail.Ru', 'http://list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (216, 2, 'c', 'Directory@Mail.Ru', 'http://list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (217, 2, 'c', 'Directory@Mail.Ru', 'http://cat.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (218, 2, 'c', 'Directory@Mail.Ru', 'http://list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (219, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (220, 2, 's', 'Punto', 'http://punto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (221, 2, 's', 'Mail.Ru', 'http://go.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (222, 2, 's', 'Mail.Ru', 'http://search.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (223, 2, 's', 'Mail.Ru', 'http://search1.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (224, 2, 's', 'Mail.Ru', 'http://search3.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (225, 2, 't', 'Chats Top 100', 'http://chats.top-100.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (226, 2, 't', 'Top Novgorod On-Line', 'http://top.novgorod.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (227, 2, 't', 'Rating Rax.Ru', 'http://www.rax.ru/rating', '', '');
INSERT INTO `%PREFIX%data` VALUES (228, 2, 't', 'Rating Rax.Ru', 'http://rax.ru/rating', '', '');
INSERT INTO `%PREFIX%data` VALUES (229, 2, 't', 'Top@Mail', 'http://list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (230, 2, 't', 'SpyLog', 'http://dir.spylog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (231, 2, 't', 'Top@Mail', 'http://top.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (232, 2, 't', 'Top@Mail', 'http://top.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (233, 2, 't', 'Top@Mail', 'http://counter.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (234, 2, 't', 'Top@Mail', 'http://counter.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (235, 2, 't', 'HotLog', 'http://top.hotlog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (236, 2, 't', 'HotLog', 'http://www.top.hotlog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (237, 2, 's', 'Kvasir.no', 'http://search.kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES (238, 2, 'c', 'Kvasir.no', 'http://www.kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES (239, 2, 'c', 'Kvasir.no', 'http://kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES (240, 2, 't', 'Rambler Top100', 'http://top100.rambler.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (241, 2, 't', 'Rating Bigmir)net', 'http://top.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES (242, 2, 's', 'Search Bigmir)net', 'http://search.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES (243, 2, 's', 'Search Bigmir)net', '.search.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES (244, 2, 't', 'TopPhoto.ru', 'http://www.topphoto.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (245, 2, 's', 'TUT.BY', 'http://search.tut.by', '', '');
INSERT INTO `%PREFIX%data` VALUES (246, 2, 'c', 'Akavita.by directiry', 'http://catalog.akavita.by/', '', '');
INSERT INTO `%PREFIX%data` VALUES (247, 2, 's', 'All.by', 'all.by/cgi-bin/search.cgi', '', '');
INSERT INTO `%PREFIX%data` VALUES (248, 2, 's', 'Siets.lv', 'www.siets.lv/siets.php', '', '');
INSERT INTO `%PREFIX%data` VALUES (249, 2, 's', 'Delfi.lv search', 'smart.delfi.lv', '', '');
INSERT INTO `%PREFIX%data` VALUES (250, 2, 's', 'WebAlta', 'http://www.webalta.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (251, 2, 's', 'Nigma.ru', 'http://www.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (252, 2, 's', 'Nigma.ru', 'http://full.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (253, 2, 's', 'Nigma.ru', 'http://www.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (254, 2, 's', 'Nigma.ru', 'http://ajax.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (255, 2, 's', 'Nigma.ru', 'http://nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (256, 2, 's', 'Nigma.ru', 'http://nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (257, 2, 's', 'Metabot.ru', 'http://results.metabot.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (258, 2, 's', 'Search.Live.com', 'http://search.live.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (259, 2, 's', 'Poisk.ru', 'http://www.poisk.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (260, 2, 's', 'Poisk.ru', 'http://poisk.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (261, 2, 's', 'Gde.ru', 'http://www.gde.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (262, 2, 's', 'Gde.ru', 'http://gde.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES (263, 2, 's', 'search.ukr.net', 'http://search.ukr.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES (264, 2, 's', 'search.ukr.net', 'http://www.search.ukr.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES (265, 2, 's', 'WarLog.Info', 'http://warlog.info/', '', '');
INSERT INTO `%PREFIX%data` VALUES (266, 2, 's', 'WarLog.Info', 'http://www.warlog.info/', '', '');
INSERT INTO `%PREFIX%data` VALUES (267, 2, 's', 'PicSearch', 'picsearch.com/info.cgi?', '', '');
INSERT INTO `%PREFIX%data` VALUES (268, 2, 'c', 'Adre.ru', 'adre.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (269, 2, 's', 'Novgorod.Ru Search', 'http://novgorod.ru/search', '', '');
INSERT INTO `%PREFIX%data` VALUES (270, 2, 's', 'Rambler', 'http://nova.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (271, 2, 's', 'QIP.ru Search', 'search.qip.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES (272, 2, 's', 'Bing', 'bing.com', '', '');
INSERT INTO `%PREFIX%data` VALUES (273, 3, 'Turtle Scanner (http://www.turtle.ru/)', 'TurtleScanner', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (274, 3, 'Google Bot (http://www.google.com/)', 'Googlebot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (275, 3, 'Google AdSense Bot (http://www.google.com/)', 'Mediapartners-Google/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (276, 3, 'Yandex Crawler (http://www.yandex.ru/)', 'Yandex/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (277, 3, 'Yandex Direct Ads Pinger (http://www.yandex.ru/)', 'Direct/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (278, 3, 'Yandex Market Ads Pinger (http://partner.market.yandex.ru/)', 'Yandex.Commerce.Pinger', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (279, 3, 'Rambler Crawler (http://www.rambler.ru/)', 'StackRambler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (280, 3, 'FAST-WebCrawler (http://fast.no/)', 'FAST-WebCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (281, 3, 'ASPseek', 'ASPseek', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (282, 3, 'UdmSearch', 'UdmSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (283, 3, 'XWareCrawler', 'XWareCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (284, 3, 'WatzNew Agent (http://www.watznew.com)', 'WatzNew', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (285, 3, 'AlkalineBOT', 'AlkalineBOT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (286, 3, 'NetAnts', 'NetAnts', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (287, 3, 'URL_Spider_Pro (http://www.innerprise.net/usp-spider.asp)', 'URL_Spider_Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (288, 3, 'CGIexpo.com Verifier', 'CGIexpo.com Verifier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (289, 3, 'Rumours-Agent', 'Rumours-Agent', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (290, 3, 'asterias', 'asterias', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (291, 3, 'nabot', 'nabot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (292, 3, 'Pockey-GetHTML/4.11.5 (Win32; GUI; ix86)', 'Pockey-GetHTML', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (293, 3, 'InetURL', 'InetURL', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (294, 3, 'WatzNew Agent', 'WatzNew Agent (www.watznew.com)', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (295, 3, 'Altavista', 'Mercator-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (296, 3, 'Altavista', 'Scooter', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (297, 3, 'Ask Jeeves/Teoma (http://sp.ask.com/docs/about/tech_crawling.html)', 'ask jeeves', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (298, 3, 'Ask Jeeves/Teoma (http://sp.ask.com/docs/about/tech_crawling.html)', 'Ask Jeeves', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (299, 3, 'Direct Hit', '(Direct Hit Grabber)', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (300, 3, 'Excite', 'ArchitextSpider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (301, 3, 'FAST', 'fastlwspider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (302, 3, 'FAST', 'FAST-WebCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (303, 3, 'Google', 'Googlebot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (304, 3, 'IBM/Almaden', 'http://www.almaden.ibm.com/cs/crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (305, 3, 'IncyWincy', 'http://www.loopimprovements.com/robot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (306, 3, 'Infoseek', 'Infoseek Sidewinder/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (307, 3, 'Inktomi', 'Slurp.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (308, 3, 'Inktomi', 'Slurp/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (309, 3, 'Lycos', 'Lycos_Spider_', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (310, 3, 'NorthenLight', 'Gulliver/1.3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (311, 3, 'NationalDirectory', 'nationaldirectory-webspider/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (312, 3, 'PicSearch', 'http://www.picsearch.com/bot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (313, 3, 'Moget (Japan)', 'moget@goo.ne.jp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (314, 3, 'Szukacz (Poland)', 'www.szukacz.pl/jakdzialarobot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (315, 3, 'OpenFind (TAIWAN)', 'Openfind data gatherer, Openbot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (316, 3, 'NaverRobot (www.naver.com)', 'NaverRobot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (317, 3, 'appie 1.1 (www.walhello.com)', 'appie 1.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (318, 3, 'MSN Bot', 'http://search.msn.com/msnbot.htm', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (319, 3, 'KM.RU Crawler (eStyleSearch)', 'eStyleSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (320, 3, 'KM.RU Crawler (eStyleSearch)', 'eStyleSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (321, 3, 'Yahoo Slurp (http://help.yahoo.com/help/us/ysearch/slurp)', 'Yahoo! Slurp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (322, 3, 'Yahoo-MMCrawler', 'Yahoo-MMCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (323, 3, 'Aport Crawler (http://www.aport.ru/)', 'Aport', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (324, 3, 'Gazz (http://gazz.nttrd.com/)', 'gazz@nttr.co.jp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (325, 3, 'Alexa Crawler (http://www.alexa.com/)', 'ia_archiver', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (326, 3, 'Spam harvesting spider', 'booch_1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (327, 3, 'ExpertMonitor or EasyMonitor', 'NetMonitor/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (328, 3, 'ZyBorg (looksmart)', 'ZyBorg/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (329, 3, 'e-SocietyRobot', 'e-SocietyRobot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (330, 3, 'Blogs.Yandex indexer', 'YandexBlog', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (331, 3, 'Blogs.Yandex indexer', 'YandexBlog', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (332, 3, 'RSS Feed Seeker (http://www.rss-spider.com/fsb.php)', 'RSS-SPIDER', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (333, 3, 'RSS Feed Seeker (http://www.rss-spider.com/fsb.php)', 'RSS-SPIDER', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (334, 3, 'FAST MetaWeb Crawler (helpdesk at fastsearch dot com)', 'FAST MetaWeb Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (335, 3, 'Nutch (http://lucene.apache.org/nutch/bot.html)', 'NutchCVS', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (336, 3, 'findlinks (http://wortschatz.uni-leipzig.de/findlinks/)', 'findlinks/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (337, 3, 'Gigablast Bot (http://www.gigablast.com/)', 'Gigabot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (338, 3, 'MJ12bot (http://majestic12.co.uk/bot.php)', 'MJ12bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (339, 3, 'WebRunner', 'WebRunner', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (340, 3, 'BigmirSpider (http://bigmir.net)', 'BigmirSpider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (341, 3, 'nigma.ru bot', 'nigma.ru', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (342, 3, 'CNSearch Pro indexer', 'CNSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (343, 3, 'Gokubot', 'Gokubot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (344, 3, 'WebAlta Crawler', '.webalta.ru', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (345, 3, 'Webalta Crawler', 'WebAlta Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (346, 3, 'Francis Crawler (http://www.neomo.de/)', 'Francis/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (347, 3, 'SietsCrawler (http://www.siets.net)', 'SietsCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (348, 3, 'Steeler (http://www.tkl.iis.u-tokyo.ac.jp/~crawler/)', 'Steeler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (349, 3, 'SiteUptime.com (WebSite monitoring robot)', 'SiteUptime', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (350, 3, 'InternetSeer.com (WebSite monitoring robot)', 'InternetSeer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (351, 3, 'SBIder (SBIder; http://www.sitesell.com/sbider.html)', 'SBIder/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (352, 3, 'Mavicanet robot (http://www.mavicanet.org)', 'Mavicanet robot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (353, 3, 'Netcraft Web Server Survey (http://www.netcraft.net/)', 'Netcraft Web Server Survey', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (354, 3, 'LinkCheckerPro robot (http://www.LinkCheckerPro.com)', 'LinkCheckerPro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (355, 3, 'HostTracker (http://host-tracker.com/)', 'HostTracker.com/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (356, 3, 'Exabot (http://www.exalead.com/)', 'Exabot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (357, 3, 'AnsearchBot (http://www.ansearch.com.au/)', 'AnsearchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (358, 3, 'Syntryx ANT Scout Chassis Pheromone (http://www.syntryx.com/)', 'Syntryx ANT Scout Chassis Pheromone', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (359, 3, 'Baiduspider (http://www.baidu.com/search/spider.htm)', 'Baiduspider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (360, 3, 'Snapbot', 'Snapbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (361, 3, 'IRL Crawler (http://irl.cs.tamu.edu/crawler/)', 'IRLbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (362, 3, 'Uralweb.ru UrlChecker', 'Uralweb.ru UrlChecker', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (363, 3, 'ichiro crawler (http://help.goo.ne.jp/door/crawler.html)', 'ichiro/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (364, 3, 'Sensis Web Crawler (search_comments@sensis.com.au)', 'Sensis Web Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (365, 3, 'Adre.ru crawler (bot@adre.ru)', 'AdreBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (366, 3, 'Yandex Direct Bot (http://direct.yandex.ru)', 'YaDirectBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (367, 3, 'favorstarbot (+http://favorstar.com/bot.html)', 'favorstarbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (368, 3, 'Envolk (+http://www.envolk.com/envolkspiderinfo.html)', 'envolk/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (369, 3, 'CazoodleBot Crawler; (http://www.cazoodle.com)', 'CazoodleBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (370, 3, 'Speedy Spider (+http://www.entireweb.com/about/search_tech/speedyspider/)', 'Speedy Spider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (371, 3, 'Twiceler-0.9 (+http://www.cuill.com/twiceler/robot.html)', 'Twiceler-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (372, 3, 'Mail.Ru Crawler', 'Mail.Ru/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (373, 3, 'Sape.ru links checker', 'SAPE.BOT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (374, 3, 'Google AdSense crawler', 'Mediapartners-Google', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (375, 3, 'Heritrix (+http://crawler.archive.org/)', 'heritrix/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (376, 3, 'CLX.ru links checker', 'CLX.ru Bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (377, 3, 'Nutch (+http://www.pluggd.com)', '/Nutch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (378, 3, 'Nutch (+http://lucene.apache.org/nutch/bot.html)', 'Nutch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (379, 3, 'CNSearch indexer (+http://www.cn-software.com/en/cnsearch/)', 'CNSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (380, 3, 'CNCat link checker (+http://www.cn-software.com/en/cncat/)', 'CNCat/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (381, 3, 'Twiceler (+http://www.cuill.com/twiceler/robot.html)', 'Twiceler-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (382, 3, 'NaverBot (+http://www.naver.com/)', 'NaverBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (383, 3, 'WebDataCentreBot (http://webdatacentre.com/)', 'WebDataCentreBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (384, 3, 'SearchMe Crawler (+http://www.searchme.com/support/pages/spider.php)', 'Charlotte/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (385, 3, 'XML Sitemaps Generator (+http://www.xml-sitemaps.com/standalone-google-sitemap-generator.html)', 'XML Sitemaps Generator', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (386, 3, 'YowedoBot (http://yowedo.com/en/partners.html)', 'YowedoBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (387, 3, 'ScoutJet bot (http://www.scoutjet.com/)', 'ScoutJet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (388, 3, 'DotBot (http://www.dotnetdotcom.org/)', 'DotBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (389, 3, 'Yanga WorldSearch Bot (http://www.yanga.co.uk/)', 'Yanga WorldSearch Bot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (390, 3, 'kmky-not-a-bot (http://www.kilomonkey.com/notabot.txt)', 'kmky-not-a-bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (391, 3, 'ms research robot (Unknown)', 'ms research robot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (392, 3, 'CatchBot (+http://www.catchbot.com)', 'CatchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (393, 3, 'nrsbot/5.0 (+loopip.com/robot.html)', 'nrsbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (394, 3, 'Sogou web spider (+http://www.sogou.com/docs/help/webmasters.htm#07)', 'Sogou web spider/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (395, 3, 'GingerCrawler (Language Assistant for Dyslexics; www.gingersoftware.com/crawler_agent.htm)', 'GingerCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (396, 3, 'AdsBot-Google (+http://www.google.com/adsbot.html)', 'AdsBot-Google', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (397, 3, 'OOZBOT/0.20 (http://www.setooz.com/oozbot.html)', 'OOZBOT/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (398, 3, 'FlickySearchBot', 'FlickySearchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (399, 4, 'Windows CE', 'Windows CE', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (400, 4, 'Windows Vista', 'Windows NT 6.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (401, 4, 'Windows 2003', 'Windows NT 5.2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (402, 4, 'Windows XP', 'Windows NT 5.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (403, 4, 'Windows 2000', 'Windows NT 5.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (404, 4, 'Windows 2000', 'Windows 2000', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (405, 4, 'Windows NT', 'Windows NT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (406, 4, 'Windows NT', 'Windows NT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (407, 4, 'Windows NT', 'WinNT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (408, 4, 'Windows 98', 'Windows 98', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (409, 4, 'Windows 95', 'Windows 95', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (410, 4, 'Windows 98', 'Win98', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (411, 4, 'Windows ME', 'Win 9x 4.90', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (412, 4, 'Windows 95', 'Win95', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (413, 4, 'Windows 9x', 'Win 9x', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (414, 4, 'MacOS', 'Macintosh', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (415, 4, 'MacOS', 'Mac_PowerPC', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (416, 4, 'MacOS', 'PPC', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (417, 4, 'OS/2', 'OS/2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (418, 4, 'FreeBSD', 'FreeBSD', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (419, 4, 'WebTV', 'WebTV', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (420, 4, 'Windows 3.1', 'Win3.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (421, 4, 'Mobile Phone (J2ME/MIDP)', 'J2ME/MIDP', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (422, 4, 'SymbianOS 9.x', 'SymbianOS/9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (423, 4, 'Linux Debian', 'Debian/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (424, 4, 'Linux Ubuntu', 'Ubuntu', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (425, 4, 'Linux Fedora', 'Fedora', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (426, 4, 'Linux Mandriva', 'Mandriva', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (427, 4, 'Linux Gentoo', 'Gentoo', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (428, 4, 'Linux SUSE', 'SUSE', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (429, 4, 'Linux ASPLinux', 'ASPLinux', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (430, 4, 'Linux Mint', 'Linux Mint', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (431, 4, 'Linux Mint', 'Linux Mint', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (432, 4, 'Linux (unknown)', 'Linux', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (433, 4, 'Playstation', 'PLAYSTATION', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (434, 5, 'MyIE2 (Internet Explorer)', 'MyIE2;', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (435, 5, 'Avant Browser (Internet Explorer)', 'Avant Browser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (436, 5, 'Opera 10', 'Opera/10', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (437, 5, 'Opera 9', 'Opera/9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (438, 5, 'Opera 8', 'Opera/8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (439, 5, 'Opera 7', 'Opera/7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (440, 5, 'Opera 7', 'Opera 7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (441, 5, 'Opera 6', 'Opera/6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (442, 5, 'Opera 6', 'Opera 6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (443, 5, 'Opera 5', 'Opera/5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (444, 5, 'Opera 5', 'Opera 5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (445, 5, 'Opera 4', 'Opera/4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (446, 5, 'Opera 4', 'Opera 4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (447, 5, 'Opera 3', 'Opera/3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (448, 5, 'Opera 3', 'Opera 3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (449, 5, 'FlashGet', 'FlashGet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (450, 5, 'Teleport Pro', 'Teleport Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (451, 5, 'GetRight', 'GetRight', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (452, 5, 'Amiga-AWeb/3.2', 'Amiga-AWeb', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (453, 5, 'WebTV', 'WebTV', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (454, 5, 'Konqueror', 'Konqueror', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (455, 5, 'DISCo Pump', 'DISCo Pump', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (456, 5, 'WebCopier', 'WebCopier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (457, 5, 'Offline Explorer', 'Offline Explorer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (458, 5, 'WebZIP', 'WebZIP', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (459, 5, 'TrumpBrowser', 'TrumpBrowser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (460, 5, 'Microsoft Internet Explorer 7.0', 'MSIE 7.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (461, 5, 'Microsoft Internet Explorer 6.5', 'MSIE 6.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (462, 5, 'Microsoft Internet Explorer 6.0', 'MSIE 6.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (463, 5, 'Microsoft Internet Explorer 5.0', 'MSIE 5.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (464, 5, 'Microsoft Internet Explorer 5.5', 'MSIE 5.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (465, 5, 'Microsoft Internet Explorer 4.0', 'MSIE 4.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (466, 5, 'Microsoft Internet Explorer 3.0', 'MSIE 3.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (467, 5, 'Google Chrome 1.0.x', 'Chrome/1.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (468, 5, 'Google Chrome 2.0.x', 'Chrome/2.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (469, 5, 'Safari', 'Safari/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (470, 5, 'Mozilla (Firebird)', 'Firebird', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (471, 5, 'Netscape 6', 'Netscape6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (472, 5, 'Netscape', 'Mozilla/4.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (473, 5, 'Netscape', 'Mozilla/4.05', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (474, 5, 'Netscape', 'Mozilla/4.06', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (475, 5, 'Netscape', 'Mozilla/4.07', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (476, 5, 'Netscape', 'Mozilla/4.08', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (477, 5, 'Netscape', 'Mozilla/4.09', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (478, 5, 'Netscape', 'Mozilla/4.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (479, 5, 'Netscape', 'Mozilla/4.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (480, 5, 'Netscape', 'Mozilla/4.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (481, 5, 'Netscape', 'Mozilla/3.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (482, 5, 'Opera 8', 'Opera/8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (483, 5, 'Opera 8', 'Opera 8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (484, 5, 'Maxthon (Internet Explorer)', 'Maxthon', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (485, 5, 'K-Meleon 1.x', 'K-Meleon/1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (486, 5, 'Firefox 0.1', 'Firefox/0.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (487, 5, 'Firefox 0.2', 'Firefox/0.2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (488, 5, 'Firefox 0.3', 'Firefox/0.3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (489, 5, 'Firefox 0.4', 'Firefox/0.4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (490, 5, 'Firefox 0.5', 'Firefox/0.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (491, 5, 'Firefox 0.6', 'Firefox/0.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (492, 5, 'Firefox 0.7', 'Firefox/0.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (493, 5, 'Firefox 0.8', 'Firefox/0.8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (494, 5, 'Firefox 0.9', 'Firefox/0.9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (495, 5, 'Firefox 1.0', 'Firefox/1.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (496, 5, 'Firefox 1.5', 'Firefox/1.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (497, 5, 'Firefox 2.0', 'Firefox/2.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (498, 5, 'Firefox 3.0', 'Firefox/3.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (499, 5, 'Firefox 3.5', 'Firefox/3.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (500, 5, 'Firefox 3.5.2', 'Firefox/3.5.2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (501, 5, 'Firefox 3.6', 'Firefox/3.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (502, 5, 'Firefox 3.7', 'Firefox/3.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (503, 5, 'Firefox 4.0', 'Firefox/4.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (504, 5, 'Firefox 3.5.2', 'Shiretoko/3.5.2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (505, 5, 'Firefox 3.5', 'Shiretoko/3.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (506, 5, 'Firefox 3.6', 'Namoroka/3.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (507, 5, 'Firefox 3.7', 'Minefield/3.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (508, 5, 'Firefox 2.x (Iceweasel)', 'Iceweasel/2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (509, 5, 'Firefox 3.x (Iceweasel)', 'Iceweasel/3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (510, 5, 'SeaMonkey 1.x', 'SeaMonkey/1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (511, 6, 'Firefox', 'Firefox/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (512, 6, 'FlashGet', 'FlashGet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (513, 6, 'Teleport Pro', 'Teleport Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (514, 6, 'GetRight', 'GetRight', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (515, 6, 'Amiga-AWeb/3.2', 'Amiga-AWeb', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (516, 6, 'WebTV', 'WebTV', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (517, 6, 'Konqueror', 'Konqueror', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (518, 6, 'DISCo Pump', 'DISCo Pump', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (519, 6, 'WebCopier', 'WebCopier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (520, 6, 'Offline Explorer', 'Offline Explorer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (521, 6, 'WebZIP', 'WebZIP', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (522, 6, 'TrumpBrowser', 'TrumpBrowser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (523, 6, 'Opera', 'Opera', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (524, 6, 'Microsoft Internet Explorer', 'MSIE', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (525, 6, 'Netscape 6', 'Netscape6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (526, 6, 'Netscape', 'Mozilla/4.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (527, 6, 'Netscape', 'Mozilla/4.05', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (528, 6, 'Netscape', 'Mozilla/4.06', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (529, 6, 'Netscape', 'Mozilla/4.07', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (530, 6, 'Netscape', 'Mozilla/4.08', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (531, 6, 'Netscape', 'Mozilla/4.09', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (532, 6, 'Netscape', 'Mozilla/4.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (533, 6, 'Netscape', 'Mozilla/4.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (534, 6, 'Netscape', 'Mozilla/4.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (535, 6, 'Netscape', 'Mozilla/3.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (536, 6, 'Google Chrome', 'Chrome/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (537, 6, 'K-Meleon', 'K-Meleon/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (538, 6, 'Firefox', 'Shiretoko/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (539, 6, 'Firefox', 'Namoroka/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (540, 6, 'Firefox', 'Minefield/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (541, 6, 'Firefox (Iceweasel)', 'Iceweasel/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (542, 6, 'SeaMonkey', 'SeaMonkey', '', '', '');
INSERT INTO `%PREFIX%data` VALUES (543, 6, 'Safari', 'Safari/', '', '', '');
