-- This file does not contain all requests that update or
-- install CNStats tables. Some requests are generated
-- automatically by PHP scripts and cannot be saved statically.

CREATE TABLE  `%PREFIX%hid` (
  `ip` bigint(20) NOT NULL default '0',
  `proxy` bigint(20) NOT NULL default '0',
  `city` varchar(128) NOT NULL,
  `country` smallint(5) NOT NULL,
  `latitude` smallint(6) NOT NULL,
  `longitude` smallint(6) NOT NULL,
  PRIMARY KEY  (`ip`,`proxy`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%advert_pages` (
  `id` int(11) NOT NULL auto_increment,
  `string` text NOT NULL,
  `title` text NOT NULL,
  PRIMARY KEY  (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%advert_referers` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `price_per_period` float NOT NULL default '0',
  `period` int(11) NOT NULL default '0',
  `price_per_click` float NOT NULL default '0',
  `referer_logic` set('equals','contains','starts','ends') NOT NULL default '',
  `referer` text NOT NULL,
  `page_logic` set('equals','contains','starts','ends') NOT NULL default '',
  `page` text NOT NULL,
  `use_openstat` enum('yes','no') NOT NULL default 'no',
  `openstat` text NOT NULL,
  PRIMARY KEY  (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%cache_advert_cost` (
  `id` int(11) NOT NULL auto_increment,
  `referer` varchar(100) NOT NULL default '',
  `referer_logic` varchar(32) NOT NULL default '',
  `page` varchar(100) NOT NULL default '',
  `page_logic` varchar(32) NOT NULL default '',
  `destcount` int(11) NOT NULL default '0',
  `refcount` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `referer` (`referer`),
  KEY `referer_logic` (`referer_logic`),
  KEY `page` (`page`),
  KEY `page_logic` (`page_logic`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_destinations` (
  `id` int(11) NOT NULL auto_increment,
  `destination` varchar(200) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `destination` (`destination`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_referers` (
  `id` int(11) NOT NULL auto_increment,
  `referer` varchar(32) NOT NULL default '',
  `count` mediumint(9) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `referer` (`referer`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_robots` (
  `id` int(11) NOT NULL auto_increment,
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `date` (`date`),
  KEY `title` (`title`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%cache_servers` (
  `id` int(11) NOT NULL auto_increment,
  `ignore_www` set('yes','no') NOT NULL default '',
  `server` varchar(200) NOT NULL default '',
  `count` int(11) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  KEY `ignore_www` (`ignore_www`),
  KEY `server` (`server`),
  KEY `date` (`date`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `%PREFIX%config` (
  `language` text,
  `mail_day` tinyint(4) default '1',
  `mail_email` varchar(128) default NULL,
  `mail_subject` varchar(64) default '[%d.%m.%Y] CNStats report',
  `mail_content` tinyint(4) default '1',
  `version` int(11) NOT NULL default '20',
  `hints` int(11) NOT NULL default '1',
  `gauge` int(11) NOT NULL default '1',
  `percents` int(11) NOT NULL default '0',
  `diagram` tinyint(4) NOT NULL default '1',
  `antialias` tinyint(4) NOT NULL default '1',
  `date_format` varchar(32) NOT NULL default '',
  `shortdate_format` varchar(32) NOT NULL default '',
  `datetime_format` varchar(32) NOT NULL default '',
  `datetimes_format` varchar(32) NOT NULL default '',
  `shortdm_format` varchar(32) NOT NULL default '',
  `dataupdate` datetime NOT NULL default '2001-01-01 00:00:00',
  `show_hits` tinyint(4) NOT NULL default '1',
  `show_hosts` tinyint(4) NOT NULL default '1',
  `show_users` tinyint(4) NOT NULL default '1',
  `show_rhits` tinyint(4) NOT NULL default '0',
  `show_rhosts` tinyint(4) NOT NULL default '0',
  `show_uhits` tinyint(4) NOT NULL default '0',
  `show_uhosts` tinyint(4) NOT NULL default '0',
  `show_usessions` tinyint(4) NOT NULL default '0',
  `table_show_hits` tinyint(4) NOT NULL default '0',
  `table_show_hosts` tinyint(4) NOT NULL default '0',
  `table_show_users` tinyint(4) NOT NULL default '0',
  `table_show_rhits` tinyint(4) NOT NULL default '0',
  `table_show_rhosts` tinyint(4) NOT NULL default '0',
  `table_show_uhits` tinyint(4) NOT NULL default '0',
  `table_show_uhosts` tinyint(4) NOT NULL default '0',
  `table_show_usessions` tinyint(4) NOT NULL default '0',
  `attendance_show` set('onlyusers','all') NOT NULL default 'all',
  `compability` tinyint(4) NOT NULL default '1',
  `compabilityw` tinyint(4) NOT NULL default '1',
  `mail_subject_qp` varchar(255) NOT NULL default '',
  `mail_format` varchar(4) NOT NULL default 'html',
  `key` text NOT NULL,
  `resolution` set('800','1024') NOT NULL default '800',
  `robots_or_users` set('robots','users','all') NOT NULL default 'all',
  `logout_on_top` tinyint(4) NOT NULL default '0',
  `google_map` tinyint(4) NOT NULL default '0',
  `geobase_type` varchar(255) NOT NULL,
  `geobase_size` INT NOT NULL,
  `userfield1_use` tinyint(4) NOT NULL,
  `userfield1_title` varchar(255) NOT NULL,
  `userfield2_use` tinyint(4) NOT NULL,
  `userfield2_title` varchar(255) NOT NULL,
  `userfield3_use` tinyint(4) NOT NULL,
  `userfield3_title` varchar(255) NOT NULL,
  `external_use_parameter` SET('yes','no') NOT NULL DEFAULT 'no',
  `external_parameter` VARCHAR( 255 ) NOT NULL
  ) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%counter` (
  `last` tinyint(4) default NULL,
  `visible` int(11) default '1',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_hits` bigint(20) NOT NULL,
  `u_hosts` bigint(20) NOT NULL,
  `u_users` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  `t_r_hits` bigint(20) NOT NULL,
  `t_r_hosts` bigint(20) NOT NULL,
  `t_u_hits` bigint(20) NOT NULL,
  `t_u_hosts` bigint(20) NOT NULL,
  `t_u_users` bigint(20) NOT NULL,
  `t_u_sessions` bigint(20) NOT NULL
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%counter_total` (
  `u_hits` bigint(20) NOT NULL default '0',
  `u_hosts` bigint(20) NOT NULL default '0',
  `date` date default NULL,
  `u_users` bigint(20) default NULL,
  `readers` bigint(20) NOT NULL default '0',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  KEY `idx` (`date`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%data` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `type` tinyint(4) NOT NULL default '0',
  `d1` varchar(255) NOT NULL default '',
  `d2` varchar(255) NOT NULL default '',
  `d3` varchar(255) NOT NULL default '',
  `d4` varchar(255) NOT NULL default '',
  `d5` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `type` (`type`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filteritems` (
  `item_id` int(11) NOT NULL auto_increment,
  `id_filter` int(11) NOT NULL default '0',
  `what` int(11) NOT NULL default '0',
  `logic` int(11) NOT NULL default '0',
  `value` text,
  `type` int(11) NOT NULL default '0',
  PRIMARY KEY  (`item_id`),
  KEY `id_filter` (`id_filter`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filterlist` (
  `filter_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `type` set('normal','combined') NOT NULL default 'normal',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`filter_id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%filterrelation` (
  `id_filter` int(11) NOT NULL default '0',
  `id_filter_used` int(11) NOT NULL default '0',
  KEY `id_filter` (`id_filter`,`id_filter_used`)
) DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `%PREFIX%goodies` (
  `url` varchar(255) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  KEY `url` (`url`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%googlecache` (
  `cache_id` int(11) NOT NULL auto_increment,
  `id_session` int(11) NOT NULL default '0',
  `hash_session` varchar(255) NOT NULL default '',
  `users` int(11) NOT NULL default '0',
  `city` varchar(255) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `lat` int(11) NOT NULL default '0',
  `long` int(11) NOT NULL default '0',
  `d_create` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`cache_id`),
  KEY `id_session` (`id_session`),
  KEY `hash_session` (`hash_session`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%ipalias` (
  `alias_id` int(11) NOT NULL auto_increment,
  `ip` bigint(20) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`alias_id`),
  UNIQUE KEY `ip` (`ip`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%languages` (
  `code` char(2) NOT NULL default '',
  `eng` text,
  PRIMARY KEY  (`code`),
  KEY `code_idx` (`code`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%log` (
  `id` int(11) NOT NULL auto_increment,
  `id_site` tinyint(4) NOT NULL default '0',
  `date` datetime NOT NULL default '2001-01-01 00:00:00',
  `ip` bigint(20) default NULL,
  `proxy` bigint(20) default NULL,
  `id_user` bigint(20) NOT NULL default '0',
  `uid` bigint(20) NOT NULL default '0',
  `sid` bigint(20) NOT NULL default '0',
  `unique_host` set('yes','no') NOT NULL default '',
  `unique_user` set('yes','no') NOT NULL default '',
  `unique_session` set('yes','no') NOT NULL default '',
  `page` text NOT NULL,
  `agent` varchar(255) NOT NULL,
  `mobiledevice` varchar(255) NOT NULL,
  `referer` text NOT NULL,
  `language` varchar(32) NOT NULL default '',
  `res` int(10) unsigned NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `country` smallint(5) unsigned NOT NULL default '0',
  `city` varchar(128) NOT NULL default '',
  `latitude` smallint(6) NOT NULL default '0',
  `longitude` smallint(6) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `isrobot` set('user','robot') NOT NULL default 'robot',
  `prevdate` int(11) NOT NULL default '0',
  `pagenumber` int(11) NOT NULL default '0',
  `imagedate` datetime NOT NULL default '0000-00-00 00:00:00',
  `is404` set('yes','no') NOT NULL default 'no',
  `isrss` set('yes','no') NOT NULL default 'no',
  `id_slide` int(11) NOT NULL default '0',
  `userfield1` varchar(255) NOT NULL default '',
  `userfield2` varchar(255) NOT NULL default '',
  `userfield3` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `idx3` (`uid`),
  KEY `idx1` (`date`),
  KEY `idx4` (`id_user`),
  KEY `idx2` (`ip`),
  KEY `sid` (`sid`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%openstat` (
  `openstat_id` int(11) NOT NULL auto_increment,
  `id_compaign` int(11) NOT NULL default '0',
  `type` set('compaign','banner') NOT NULL default '',
  `id` varchar(128) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`openstat_id`),
  KEY `type` (`type`),
  KEY `id` (`id`,`type`),
  KEY `id_compaign` (`id_compaign`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%reach` (
  `reach_id` int(11) NOT NULL auto_increment,
  `date_start` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  `users` bigint(20) NOT NULL,
  `hits` bigint(20) NOT NULL,
  `reach` bigint(20) NOT NULL,
  PRIMARY KEY  (`reach_id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%restorepassword` (
  `hash` varchar(32) NOT NULL default '',
  `d_create` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `login` varchar(255) NOT NULL default '',
  UNIQUE KEY `hash` (`hash`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%rss_cache` (
  `rss_id` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `url` varchar(255) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `type` enum('standalone','online','browser') NOT NULL default 'standalone',
  `subscribers` int(11) NOT NULL default '0',
  PRIMARY KEY  (`rss_id`),
  KEY `channel` (`title`),
  KEY `url` (`url`),
  KEY `date` (`date`),
  KEY `type` (`type`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%rss_rebuild` (
  `last` date NOT NULL default '0000-00-00'
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%size` (
  `date` date NOT NULL default '0000-00-00',
  `size` bigint(11) NOT NULL default '0',
  PRIMARY KEY  (`date`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%slides` (
  `slide_id` int(11) NOT NULL default '0',
  `id_filter` int(11) NOT NULL default '0',
  `date_start` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_end` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`slide_id`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%slide_cache` (
  `id_slice` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0',
  KEY `id_slice` (`id_slice`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%subnets` (
  `ip1` bigint(20) NOT NULL default '0',
  `ip2` bigint(20) NOT NULL default '0',
  `title` text NOT NULL,
  `id` int(11) NOT NULL default '0',
  `uniqueid` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`uniqueid`),
  KEY `id` (`id`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%uid` (
  `user_id` bigint(20) NOT NULL auto_increment,
  `uid` bigint(20) NOT NULL default '0',
  `sid` bigint(20) NOT NULL default '0',
  `last_visit` int(11) default NULL,
  `pagenumber` int(11) NOT NULL default '0',
  PRIMARY KEY  (`user_id`),
  KEY `uid` (`uid`),
  KEY `last_visit` (`last_visit`),
  KEY `sid` (`sid`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;


CREATE TABLE `%PREFIX%users` (
  `user_id` int(11) NOT NULL auto_increment,
  `login` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `access` SET('admin','guest','export') NOT NULL default '',
  `last_ip` varchar(255) NOT NULL default '',
  `last_datetime` datetime NOT NULL default '0000-00-00 00:00:00',
  `enable` set('yes','no') NOT NULL default 'yes',
  PRIMARY KEY  (`user_id`),
  KEY `enable` (`enable`)
) DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;

CREATE TABLE `%PREFIX%users_access` (
  `id_user` int(11) NOT NULL default '0',
  `report` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_user`,`report`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%users_sessions` (
  `hash` varchar(32) NOT NULL default '',
  `id_user` int(11) NOT NULL default '0',
  `last` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`hash`)
) DEFAULT CHARSET=utf8;

CREATE TABLE `%PREFIX%who_cache` (
  `date` date NOT NULL default '0000-00-00',
  `title` varchar(64) NOT NULL default '',
  `count` int(11) default NULL,
  PRIMARY KEY  (`date`,`title`),
  KEY `date` (`date`),
  KEY `title` (`title`)
) DEFAULT CHARSET=utf8;

INSERT INTO `%PREFIX%counter` (`last`, `visible`, `r_hits`, `r_hosts`, `u_hits`, `u_hosts`, `u_users`, `u_sessions`, `t_r_hits`, `t_r_hosts`, `t_u_hits`, `t_u_hosts`, `t_u_users`, `t_u_sessions`)
VALUES (0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

INSERT INTO `%PREFIX%counter_total` (`u_hits`, `u_hosts`, `date`, `u_users`, `readers`, `r_hits`, `r_hosts`, `u_sessions`) VALUES
(0, 0, NOW()-INTERVAL 1 DAY, 0, 0, 0, 0, 0);

INSERT INTO `%PREFIX%config` VALUES ('%LANGUAGE%', 1, '', '[%d.%m.%Y] CNStats report', 1, %VERSION%, 0, 1, 1, 1, 1, '', '', '', '', '', '2012-10-09 00:00:00', 1, 1, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 'all', 0, 1, '=?iso8859-1?Q?[%d.%m.%Y]_CNStats_report?=', 'html', '', '1024', 'all', 1, 0, "first", 0,0,'',0,'',0,'','no','');

INSERT INTO `%PREFIX%rss_rebuild` (`last`) VALUES ('0000-00-00');

INSERT INTO `%PREFIX%filteritems` VALUES (42, 1, 10, 1, '17483', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (43, 1, 10, 1, '17477', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (41, 1, 10, 1, '17733', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (40, 1, 10, 1, '17242', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (39, 1, 10, 1, '17241', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (38, 1, 10, 1, '16967', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (36, 1, 10, 1, '16965', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (44, 1, 10, 1, '17993', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (45, 1, 10, 1, '18002', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (46, 1, 10, 1, '18258', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (47, 1, 10, 1, '18517', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (48, 1, 10, 1, '18757', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (49, 1, 10, 1, '18772', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (50, 1, 10, 1, '19542', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (51, 1, 10, 1, '19540', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (52, 1, 10, 1, '19541', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (53, 1, 10, 1, '19796', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (54, 1, 10, 1, '20044', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (55, 1, 10, 1, '20556', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (56, 1, 10, 1, '20564', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (57, 1, 10, 1, '21071', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (58, 1, 10, 1, '21323', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (59, 1, 10, 1, '21321', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (60, 1, 10, 1, '17747', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (61, 1, 10, 1, '21317', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (62, 1, 10, 1, '21835', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (63, 1, 10, 1, '17749', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (64, 2, 10, 0, '16724', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (65, 2, 10, 1, '16965', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (66, 2, 10, 1, '17483', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (67, 2, 10, 1, '17993', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (68, 2, 10, 1, '18002', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (69, 2, 10, 1, '17477', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (70, 2, 10, 1, '18771', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (71, 2, 10, 1, '18772', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (72, 2, 10, 1, '18258', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (73, 2, 10, 1, '19541', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (74, 2, 10, 1, '20044', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (75, 2, 10, 1, '20047', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (76, 2, 10, 1, '20564', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (77, 2, 10, 1, '17747', 7);
INSERT INTO `%PREFIX%filteritems` VALUES (78, 2, 10, 1, '21317', 7);
INSERT INTO `%PREFIX%filterlist` VALUES (1, 'European Union (EU)', 'normal', '');
INSERT INTO `%PREFIX%filterlist` VALUES (2, 'Schengen countries', 'normal', '');
INSERT INTO `%PREFIX%filterlist` VALUES (3, 'Schengen or EU', 'combined', '(1 AND 2)');
INSERT INTO `%PREFIX%filterrelation` VALUES (3, 1);
INSERT INTO `%PREFIX%filterrelation` VALUES (3, 2);

INSERT INTO `%PREFIX%languages` VALUES ('ab','Abkhazian');
INSERT INTO `%PREFIX%languages` VALUES ('af','Afrikaans');
INSERT INTO `%PREFIX%languages` VALUES ('sq','Albanian');
INSERT INTO `%PREFIX%languages` VALUES ('ar','Arabic');
INSERT INTO `%PREFIX%languages` VALUES ('hy','Armenian');
INSERT INTO `%PREFIX%languages` VALUES ('az','Azerbaijani');
INSERT INTO `%PREFIX%languages` VALUES ('ba','Bashkir');
INSERT INTO `%PREFIX%languages` VALUES ('eu','Basque');
INSERT INTO `%PREFIX%languages` VALUES ('bn','Bengali');
INSERT INTO `%PREFIX%languages` VALUES ('bi','Bislama');
INSERT INTO `%PREFIX%languages` VALUES ('br','Breton');
INSERT INTO `%PREFIX%languages` VALUES ('bg','Bulgarian');
INSERT INTO `%PREFIX%languages` VALUES ('my','Burmese');
INSERT INTO `%PREFIX%languages` VALUES ('be','Byelorussian');
INSERT INTO `%PREFIX%languages` VALUES ('km','Cambodian');
INSERT INTO `%PREFIX%languages` VALUES ('ca','Catalan');
INSERT INTO `%PREFIX%languages` VALUES ('zh','Chinese');
INSERT INTO `%PREFIX%languages` VALUES ('co','Corsican');
INSERT INTO `%PREFIX%languages` VALUES ('hr','Croatian');
INSERT INTO `%PREFIX%languages` VALUES ('cs','Czech');
INSERT INTO `%PREFIX%languages` VALUES ('da','Danish');
INSERT INTO `%PREFIX%languages` VALUES ('nl','Dutch');
INSERT INTO `%PREFIX%languages` VALUES ('en','English');
INSERT INTO `%PREFIX%languages` VALUES ('eo','Esperanto');
INSERT INTO `%PREFIX%languages` VALUES ('et','Estonian');
INSERT INTO `%PREFIX%languages` VALUES ('fo','Faeroese');
INSERT INTO `%PREFIX%languages` VALUES ('fj','Fiji');
INSERT INTO `%PREFIX%languages` VALUES ('fi','Finnish');
INSERT INTO `%PREFIX%languages` VALUES ('fr','French');
INSERT INTO `%PREFIX%languages` VALUES ('ka','Georgian');
INSERT INTO `%PREFIX%languages` VALUES ('de','German');
INSERT INTO `%PREFIX%languages` VALUES ('el','Greek');
INSERT INTO `%PREFIX%languages` VALUES ('kl','Greenlandic');
INSERT INTO `%PREFIX%languages` VALUES ('gn','Guarani');
INSERT INTO `%PREFIX%languages` VALUES ('iw','Hebrew');
INSERT INTO `%PREFIX%languages` VALUES ('hi','Hindi');
INSERT INTO `%PREFIX%languages` VALUES ('hu','Hungarian');
INSERT INTO `%PREFIX%languages` VALUES ('is','Icelandic');
INSERT INTO `%PREFIX%languages` VALUES ('in','Indonesian');
INSERT INTO `%PREFIX%languages` VALUES ('ik','Inupiak');
INSERT INTO `%PREFIX%languages` VALUES ('ga','Irish');
INSERT INTO `%PREFIX%languages` VALUES ('it','Italian');
INSERT INTO `%PREFIX%languages` VALUES ('ja','Japanese');
INSERT INTO `%PREFIX%languages` VALUES ('jw','Javanese');
INSERT INTO `%PREFIX%languages` VALUES ('kn','Kannada');
INSERT INTO `%PREFIX%languages` VALUES ('ks','Kashmiri');
INSERT INTO `%PREFIX%languages` VALUES ('kk','Kazakh');
INSERT INTO `%PREFIX%languages` VALUES ('ky','Kirghiz');
INSERT INTO `%PREFIX%languages` VALUES ('ko','Korean');
INSERT INTO `%PREFIX%languages` VALUES ('ku','Kurdish');
INSERT INTO `%PREFIX%languages` VALUES ('lo','Laothian');
INSERT INTO `%PREFIX%languages` VALUES ('la','Latin');
INSERT INTO `%PREFIX%languages` VALUES ('lv','Latvian');
INSERT INTO `%PREFIX%languages` VALUES ('lt','Lithuanian');
INSERT INTO `%PREFIX%languages` VALUES ('mk','Macedonian');
INSERT INTO `%PREFIX%languages` VALUES ('ms','Malay');
INSERT INTO `%PREFIX%languages` VALUES ('mt','Maltese');
INSERT INTO `%PREFIX%languages` VALUES ('gv','Manx-Gaelic');
INSERT INTO `%PREFIX%languages` VALUES ('mo','Moldavian');
INSERT INTO `%PREFIX%languages` VALUES ('mn','Mongolian');
INSERT INTO `%PREFIX%languages` VALUES ('ne','Nepali');
INSERT INTO `%PREFIX%languages` VALUES ('no','Norwegian');
INSERT INTO `%PREFIX%languages` VALUES ('pl','Polish');
INSERT INTO `%PREFIX%languages` VALUES ('pt','Portuguese');
INSERT INTO `%PREFIX%languages` VALUES ('rm','Rhaeto-Romance');
INSERT INTO `%PREFIX%languages` VALUES ('ro','Romanian');
INSERT INTO `%PREFIX%languages` VALUES ('ru','Russian');
INSERT INTO `%PREFIX%languages` VALUES ('gd','Scots-Gaelic');
INSERT INTO `%PREFIX%languages` VALUES ('sr','Serbian');
INSERT INTO `%PREFIX%languages` VALUES ('sh','Serbo-Croatian');
INSERT INTO `%PREFIX%languages` VALUES ('tn','Setswana');
INSERT INTO `%PREFIX%languages` VALUES ('sn','Shona');
INSERT INTO `%PREFIX%languages` VALUES ('sk','Slovak');
INSERT INTO `%PREFIX%languages` VALUES ('sl','Slovenian');
INSERT INTO `%PREFIX%languages` VALUES ('so','Somali');
INSERT INTO `%PREFIX%languages` VALUES ('es','Spanish');
INSERT INTO `%PREFIX%languages` VALUES ('sv','Swedish');
INSERT INTO `%PREFIX%languages` VALUES ('tg','Tajik');
INSERT INTO `%PREFIX%languages` VALUES ('tt','Tatar');
INSERT INTO `%PREFIX%languages` VALUES ('th','Thai');
INSERT INTO `%PREFIX%languages` VALUES ('bo','Tibetan');
INSERT INTO `%PREFIX%languages` VALUES ('to','Tonga');
INSERT INTO `%PREFIX%languages` VALUES ('tr','Turkish');
INSERT INTO `%PREFIX%languages` VALUES ('tk','Turkmen');
INSERT INTO `%PREFIX%languages` VALUES ('uk','Ukrainian');
INSERT INTO `%PREFIX%languages` VALUES ('ur','Urdu');
INSERT INTO `%PREFIX%languages` VALUES ('uz','Uzbek');
INSERT INTO `%PREFIX%languages` VALUES ('vi','Vietnamese');
INSERT INTO `%PREFIX%languages` VALUES ('cy','Welsh');
INSERT INTO `%PREFIX%languages` VALUES ('wo','Wolof');
INSERT INTO `%PREFIX%languages` VALUES ('ji','Yiddish');
INSERT INTO `%PREFIX%languages` VALUES ('yi','Yiddish');
INSERT INTO `%PREFIX%languages` VALUES ('zu','Zulu');
INSERT INTO `%PREFIX%languages` VALUES ('aa','Afar');
INSERT INTO `%PREFIX%languages` VALUES ('am','Amharic');
INSERT INTO `%PREFIX%languages` VALUES ('as','Assamese');
INSERT INTO `%PREFIX%languages` VALUES ('ay','Aymara');
INSERT INTO `%PREFIX%languages` VALUES ('dz','Bhutani');
INSERT INTO `%PREFIX%languages` VALUES ('bh','Bihari');
INSERT INTO `%PREFIX%languages` VALUES ('fa','Farsi');
INSERT INTO `%PREFIX%languages` VALUES ('fy','Frisian');
INSERT INTO `%PREFIX%languages` VALUES ('gl','Galician');
INSERT INTO `%PREFIX%languages` VALUES ('gu','Gujarati');
INSERT INTO `%PREFIX%languages` VALUES ('ha','Hausa');
INSERT INTO `%PREFIX%languages` VALUES ('ia','Interlingua');
INSERT INTO `%PREFIX%languages` VALUES ('ie','Interlingue');
INSERT INTO `%PREFIX%languages` VALUES ('iu','Inuktitut');
INSERT INTO `%PREFIX%languages` VALUES ('rw','Kinyarwanda');
INSERT INTO `%PREFIX%languages` VALUES ('ln','Lingala');
INSERT INTO `%PREFIX%languages` VALUES ('mg','Malagasy');
INSERT INTO `%PREFIX%languages` VALUES ('ml','Malayalam');
INSERT INTO `%PREFIX%languages` VALUES ('rn','Kirundi');
INSERT INTO `%PREFIX%languages` VALUES ('mi','Maori');
INSERT INTO `%PREFIX%languages` VALUES ('mr','Marathi');
INSERT INTO `%PREFIX%languages` VALUES ('na','Nauru');
INSERT INTO `%PREFIX%languages` VALUES ('oc','Occitan');
INSERT INTO `%PREFIX%languages` VALUES ('or','Oriya');
INSERT INTO `%PREFIX%languages` VALUES ('om','Oromo');
INSERT INTO `%PREFIX%languages` VALUES ('ps','Pashto');
INSERT INTO `%PREFIX%languages` VALUES ('pa','Punjabi');
INSERT INTO `%PREFIX%languages` VALUES ('qu','Quechua');
INSERT INTO `%PREFIX%languages` VALUES ('sm','Samoan');
INSERT INTO `%PREFIX%languages` VALUES ('sg','Sangro');
INSERT INTO `%PREFIX%languages` VALUES ('sa','Sanskrit');
INSERT INTO `%PREFIX%languages` VALUES ('st','Sesotho');
INSERT INTO `%PREFIX%languages` VALUES ('sd','Sindhi');
INSERT INTO `%PREFIX%languages` VALUES ('si','Singhalese');
INSERT INTO `%PREFIX%languages` VALUES ('ss','Siswati');
INSERT INTO `%PREFIX%languages` VALUES ('sw','Swahili');
INSERT INTO `%PREFIX%languages` VALUES ('tl','Tagalog');
INSERT INTO `%PREFIX%languages` VALUES ('ta','Tamil');
INSERT INTO `%PREFIX%languages` VALUES ('te','Telugu');
INSERT INTO `%PREFIX%languages` VALUES ('ts','Tsonga');
INSERT INTO `%PREFIX%languages` VALUES ('ti','Tigrinya');
INSERT INTO `%PREFIX%languages` VALUES ('tw','Twi');
INSERT INTO `%PREFIX%languages` VALUES ('ug','Uighur');
INSERT INTO `%PREFIX%languages` VALUES ('xh','Xhosa');
INSERT INTO `%PREFIX%languages` VALUES ('yo','Yoruba');
INSERT INTO `%PREFIX%languages` VALUES ('he','Hebrew');

INSERT INTO `%PREFIX%data` VALUES(1, 4, 'Android 3', 'Android 3', '001', 'mobile', 'Android');
INSERT INTO `%PREFIX%data` VALUES(2, 4, 'Android 2', 'Android 2', '002', 'mobile', 'Android');
INSERT INTO `%PREFIX%data` VALUES(3, 4, 'Android 1', 'Android 1', '003', 'mobile', 'Android');
INSERT INTO `%PREFIX%data` VALUES(4, 4, 'Android ??', 'Android', '004', 'mobile', 'Android');
INSERT INTO `%PREFIX%data` VALUES(5, 4, 'iPhone OS 4', 'iPhone OS 4', '005', 'mobile', 'iPhone OS');
INSERT INTO `%PREFIX%data` VALUES(6, 4, 'iPhone OS 3', 'iPhone OS 3', '006', 'mobile', 'iPhone OS');
INSERT INTO `%PREFIX%data` VALUES(7, 4, 'iPhone OS 2', 'iPhone OS 2', '007', 'mobile', 'iPhone OS');
INSERT INTO `%PREFIX%data` VALUES(8, 4, 'iPhone OS 1', 'iPhone OS 1', '008', 'mobile', 'iPhone OS');
INSERT INTO `%PREFIX%data` VALUES(9, 4, 'iPhone OS ??', 'iPhone OS', '009', 'mobile', 'iPhone OS');
INSERT INTO `%PREFIX%data` VALUES(10, 4, 'iPad OS 4', 'iPad; U; CPU OS 4', '010', 'mobile', 'iPad OS');
INSERT INTO `%PREFIX%data` VALUES(11, 4, 'iPad OS 3', 'iPad; U; CPU OS 3', '011', 'mobile', 'iPad OS');
INSERT INTO `%PREFIX%data` VALUES(12, 4, 'iPad OS 2', 'iPad; U; CPU OS 2', '012', 'mobile', 'iPad OS');
INSERT INTO `%PREFIX%data` VALUES(13, 4, 'iPad OS 1', 'iPad; U; CPU OS 4', '013', 'mobile', 'iPad OS');
INSERT INTO `%PREFIX%data` VALUES(14, 4, 'iPad OS ??', 'iPad; U; CPU OS', '014', 'mobile', 'iPad OS');
INSERT INTO `%PREFIX%data` VALUES(15, 4, 'SymbianOS 3', 'Symbian/3', '015', 'mobile', 'Symbian');
INSERT INTO `%PREFIX%data` VALUES(16, 4, 'SymbianOS 9', 'SymbianOS/9', '016', 'mobile', 'Symbian');
INSERT INTO `%PREFIX%data` VALUES(17, 4, 'SymbianOS ??', 'SymbOS', '017', 'mobile', 'Symbian');
INSERT INTO `%PREFIX%data` VALUES(18, 4, 'SymbianOS ??', 'Series 60', '018', 'mobile', 'Symbian');
INSERT INTO `%PREFIX%data` VALUES(19, 4, 'Windows CE', 'Windows CE', '019', 'mobile', 'Windows Mobile');
INSERT INTO `%PREFIX%data` VALUES(20, 4, 'Windows Mobile', 'Windows Mobile', '020', 'mobile', 'Windows Mobile');
INSERT INTO `%PREFIX%data` VALUES(21, 4, 'Linux armv7l', 'Linux armv7l', '021', 'mobile', 'Linux Mobile');
INSERT INTO `%PREFIX%data` VALUES(22, 4, 'Windows 7', 'Windows NT 6.1', '101', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(23, 4, 'Windows Vista', 'Windows NT 6.0', '102', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(24, 4, 'Windows 2003', 'Windows NT 5.2', '103', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(25, 4, 'Windows XP', 'Windows NT 5.1', '104', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(26, 4, 'Windows 2000', 'Windows NT 5.0', '105', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(27, 4, 'Windows 2000', 'Windows 2000', '106', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(28, 4, 'Windows NT', 'Windows NT', '107', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(29, 4, 'Windows NT', 'WinNT', '108', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(30, 4, 'Windows 98', 'Windows 98', '109', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(31, 4, 'Windows 95', 'Windows 95', '110', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(32, 4, 'Windows 98', 'Win98', '111', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(33, 4, 'Windows ME', 'Win 9x 4.90', '112', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(34, 4, 'Windows 95', 'Win95', '113', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(35, 4, 'Windows 9x', 'Win 9x', '114', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(36, 4, 'Windows 3.1', 'Win3.1', '115', '', 'Windows');
INSERT INTO `%PREFIX%data` VALUES(37, 4, 'Mac OS X', 'Mac OS X ', '116', '', 'Mac OS');
INSERT INTO `%PREFIX%data` VALUES(38, 4, 'Mac OS X', 'MacBook2%2C1', '117', '', 'Mac OS');
INSERT INTO `%PREFIX%data` VALUES(39, 4, 'MacBook Darwin', 'MacBook2%2C1', '118', '', 'Mac OS');
INSERT INTO `%PREFIX%data` VALUES(40, 4, 'MacOS', 'Mac_PowerPC', '119', '', 'Mac OS');
INSERT INTO `%PREFIX%data` VALUES(41, 4, 'MacOS', 'PPC', '120', '', 'Mac OS');
INSERT INTO `%PREFIX%data` VALUES(42, 4, 'SunOS', 'SunOS', '121', '', 'SunOS');
INSERT INTO `%PREFIX%data` VALUES(43, 4, 'OS/2', 'OS/2', '122', '', 'OS/2');
INSERT INTO `%PREFIX%data` VALUES(44, 4, 'WebTV', 'WebTV', '123', '', 'Other');
INSERT INTO `%PREFIX%data` VALUES(45, 4, 'Playstation', 'PLAYSTATION', '124', '', 'Playstation');
INSERT INTO `%PREFIX%data` VALUES(46, 4, 'FreeBSD', 'FreeBSD', '125', '', 'BSD');
INSERT INTO `%PREFIX%data` VALUES(47, 4, 'DragonFly BSD', 'DragonFly', '125', '', 'BSD');
INSERT INTO `%PREFIX%data` VALUES(48, 4, 'Linux Debian', 'Debian-', '200', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(49, 4, 'Linux Debian', 'Debian/', '201', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(50, 4, 'Linux Ubuntu', 'Ubuntu/', '202', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(51, 4, 'Linux Fedora', 'Fedora/', '203', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(52, 4, 'Linux SUSE', 'SUSE/', '204', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(53, 4, 'Linux Gentoo', 'Gentoo/', '205', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(54, 4, 'Linux Gentoo', 'Gentoo ', '206', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(55, 4, 'Linux Mandriva', 'Mandriva Linux/', '207', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(56, 4, 'Linux Mandriva', 'Mandriva/', '208', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(57, 4, 'Linux Mandriva', 'Mandriva ', '209', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(58, 4, 'Linux ASPLinux', 'ASPLinux/', '210', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(59, 4, 'Linux Mint', 'Linux Mint/', '220', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(60, 4, 'Linux Red Hat', 'Red Hat/', '221', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(61, 4, 'Linux CentOS', 'CentOS/', '222', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(62, 4, 'ArchLinux', 'ArchLinux', '223', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(63, 4, 'Linux Oracle', 'Oracle/', '224', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(64, 4, 'ALTLinux', 'ALTLinux/', '225', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(65, 4, 'Linux Spark (Ubuntu based)', 'Spark/', '226', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(66, 4, 'Linux Zenwalk GNU', 'Zenwalk GNU Linux', '227', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(67, 4, 'Linux Fedora', 'Remi/fc9', '228', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(68, 4, 'ALTLinux', 'ALTLinux', '230', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(69, 4, 'Linux Oracle', 'Oracle', '231', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(70, 4, 'Linux Red Hat', 'Red Hat', '232', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(71, 4, 'Linux CentOS', 'CentOS', '233', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(72, 4, 'Linux ASPLinux', 'ASPLinux', '235', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(73, 4, 'Linux Mandriva', 'Mandriva', '236', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(74, 4, 'Linux Gentoo', 'Gentoo', '237', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(75, 4, 'Linux SUSE', 'SUSE', '238', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(76, 4, 'Linux Fedora', 'Fedora', '239', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(77, 4, 'Linux Ubuntu', 'Ubuntu', '240', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(78, 4, 'Linux Debian', 'Debian', '241', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(79, 4, 'Linux Mint', 'Linux Mint', '242', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(80, 4, 'Linux Ubuntu', 'Kubuntu', '259', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(81, 4, 'Linux (other)', 'Linux', '299', '', 'Linux');
INSERT INTO `%PREFIX%data` VALUES(82, 4, 'J2ME/MIDP Generic mobile device', 'J2ME/MIDP', '998', 'mobile', 'J2ME/MIDP');
INSERT INTO `%PREFIX%data` VALUES(83, 4, 'J2ME/MIDP Generic mobile device', 'profile/MIDP', '999', 'mobile', 'J2ME/MIDP');
INSERT INTO `%PREFIX%data` VALUES(84, 10, '001 HTC', '/HTC_([\\\\w-]+)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(85, 10, '002 HTC', '/HTC ([\\\\w-]+)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(86, 10, '003 HTC', '/HTC\\\\/([\\\\w-]+)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(87, 10, '004 HTC', '/(Desire_[\\\\w-]+)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(88, 10, '011 Nokia', '/Nokia([\\\\w-]+)/i', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(89, 10, '012 Nokia', '/(S60); SymbOS;/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(90, 10, '013 Nokia', '/(Series 60)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(91, 10, '021 BlackBerry', '/BlackBerry([\\\\w-]+)/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(92, 10, '022 BlackBerry', '/BlackBerry; Opera Mini/i', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(93, 10, '031 SonyEricsson', '/SonyEricsson([\\\\w-]+)/i', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(94, 10, '041 Samsung', '/SAMSUNG-([\\\\w-]+)/i', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(95, 10, '042 Samsung', '/SAMSUNG\\\\/([\\\\w-]+)/i', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(96, 10, '051 iPod', '/iPod.*iPhone OS ([\\\\d_]+)/i', '2', 'player', '');
INSERT INTO `%PREFIX%data` VALUES(97, 10, '052 iPod', '/iPod; Opera Mini/i', '2', 'player', '');
INSERT INTO `%PREFIX%data` VALUES(98, 10, '061 iPhone', '/iPhone.*iPhone OS ([\\\\d_]+)/i', '2', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(99, 10, '062 iPhone', '/iPhone; Opera Mini/i', '2', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(100, 10, '071 iPad', '/iPad.*CPU OS ([\\\\d_]+)/i', '2', 'tablet', '');
INSERT INTO `%PREFIX%data` VALUES(101, 10, '072 iPad', '/iPad; Opera Mini/i', '2', 'tablet', '');
INSERT INTO `%PREFIX%data` VALUES(102, 10, '081 LG', '/LG-([\\\\w]+)/', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(103, 10, '091 Motorola', '/Motorola-([\\\\w]+)/', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(104, 10, '092 Motorola', '/Motorola\\\\/([\\\\w]+)/', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(105, 10, '093 Motorola', '/Motorola ([\\\\w]+)/', '1', 'phone', '');
INSERT INTO `%PREFIX%data` VALUES(106, 10, '104 RoverPad', '/RoverPad ([\\\\w]+)/', '1', 'tablet', '');
INSERT INTO `%PREFIX%data` VALUES(107, 10, '114 Nintendo 3DS', '\\"/Nintendo 3DS/\\"', '1', 'player', '');
INSERT INTO `%PREFIX%data` VALUES(108, 10, '124 PlayStation Portable', '/PlayStation Portable/', '1', 'player', '');
INSERT INTO `%PREFIX%data` VALUES(109, 10, '971 Generic Android', '/Android.*Opera Mini/', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(110, 10, '981 Generic Windows Mobile', '/Windows Mobile.*Opera Mini/', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(111, 10, '982 Generic Windows Mobile', '/Windows Mobile.*Opera Mobi/', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(112, 10, '991 J2ME/MIDP Generic Device', '/J2ME\\\\/MIDP.*Opera Mini/', '1', 'smartphone', '');
INSERT INTO `%PREFIX%data` VALUES(113, 9, 'FlashGet', '1', 'FlashGet', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(114, 9, 'Teleport Pro', '1', 'Teleport Pro', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(115, 9, 'GetRight', '1', 'GetRight', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(116, 9, 'WebTV', '1', 'WebTV', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(117, 9, 'DISCo Pump', '1', 'DISCo Pump', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(118, 9, 'WebCopier', '1', 'WebCopier', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(119, 9, 'Offline Explorer', '1', 'Offline Explorer', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(120, 9, 'WebZIP', '1', 'WebZIP', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(121, 9, 'TrumpBrowser', '1', 'TrumpBrowser', '1', '0');
INSERT INTO `%PREFIX%data` VALUES(122, 9, 'K-Meleon', '1', 'K-Meleon/', '1', 'K-Meleon\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(123, 9, 'Opera Mini', '10', 'Opera Mini', '1', '^Opera\\\\/\\\\d+\\\\.\\\\d+ .*Opera Mini\\\\/([\\\\d\\\\.]+).*$');
INSERT INTO `%PREFIX%data` VALUES(124, 9, 'Lynx', '10', 'Lynx', '1', '^Lynx([\\\\d\\\\.]+).*$');
INSERT INTO `%PREFIX%data` VALUES(125, 9, 'Opera', '20', 'Opera', '2', '^Opera\\\\/\\\\d+\\\\.\\\\d+ .*Version\\\\/([\\\\d\\\\.]+).*$');
INSERT INTO `%PREFIX%data` VALUES(126, 9, 'Opera', '20', 'Opera', '3', '^Mozilla\\\\/([\\\\d\\\\.]+) .* Opera ([\\\\d\\\\.]+).*$');
INSERT INTO `%PREFIX%data` VALUES(127, 9, 'Opera', '20', 'Opera', '4', 'Opera(\\\\/\\\\d+\\\\.\\\\d+)');
INSERT INTO `%PREFIX%data` VALUES(128, 9, 'Chromium', '20', 'Chromium/', '4', 'Chromium\\\\/([\\\\d\\\\.]+) Chrome\\\\/[\\\\d\\\\.]+');
INSERT INTO `%PREFIX%data` VALUES(129, 9, 'MyIE2 (Internet Explorer)', '21', 'MyIE2;', '1', 'MSIE ([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(130, 9, 'Avant Browser (Internet Explorer)', '21', 'Avant Browser', '1', 'MSIE ([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(131, 9, 'Maxthon (Internet Explorer)', '21', 'Maxthon', '1', 'MSIE ([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(132, 9, 'Chrome', '30', 'Chrome/', '4', 'Chrome\\\\/([\\\\d\\\\.]+) Safari\\\\/[\\\\d\\\\.]+');
INSERT INTO `%PREFIX%data` VALUES(133, 9, 'Firefox', '30', 'Firefox/', '4', '^Mozilla\\\\/.*Firefox\\\\/([\\\\d\\\\.]+).*$');
INSERT INTO `%PREFIX%data` VALUES(134, 9, 'Internet Explorer', '30', 'MSIE ', '4', 'MSIE ([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(135, 9, 'Google Web Preview Safari', '30', 'Google Web Preview', '4', 'Safari\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(136, 9, 'NetFront Mobile', '30', 'NetFront/', '1', '.*NetFront\\\\/([\\\\d\\\\.]+).*\\\\/MIDP.*');
INSERT INTO `%PREFIX%data` VALUES(137, 9, 'NetFront', '30', 'NetFront/', '2', 'NetFront\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(138, 9, 'Konqueror', '40', 'Konqueror/', '1', 'Konqueror\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(139, 9, 'SeaMonkey', '40', 'SeaMonkey/', '1', 'SeaMonkey\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(140, 9, 'Firefox Namoroka', '40', 'Namoroka/', '1', 'Namoroka\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(141, 9, 'Firefox Iceweasel', '40', 'Iceweasel/', '1', 'Iceweasel\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(142, 9, 'Firefox Minefield', '40', 'Minefield/', '1', 'Minefield\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(143, 9, 'Firefox BonEcho', '40', 'BonEcho/', '1', 'BonEcho\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(144, 9, 'Firefox Shiretoko', '40', 'Shiretoko/', '1', 'Shiretoko\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(145, 9, 'Netscape Navigator', '40', 'Netscape/', '2', 'Netscape\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(146, 9, 'Midori', '40', 'Midori/', '1', 'Midori\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(147, 9, 'Nintendo 3DS', '40', 'Nintendo 3DS', '1', 'Version\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(148, 9, 'Safari', '90', 'Safari/', '1', 'Safari\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(149, 9, 'Safari', '91', 'CPU iPhone OS', '1', 'Version\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(150, 9, 'Safari', '92', 'AppleWebKit/', '2', 'Version\\\\/([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(151, 9, 'Safari', '93', 'CPU iPhone OS', '1', 'iPhone OS ([\\\\d_]+)');
INSERT INTO `%PREFIX%data` VALUES(152, 9, 'Netscape Navigator', '120', 'Mozilla/', '1', 'Mozilla\\\\/4\\\\.([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(153, 9, 'Netscape Navigator', '120', 'Mozilla/', '1', 'Mozilla\\\\/3\\\\.([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(154, 9, 'Netscape Navigator', '120', 'Mozilla/', '1', 'Mozilla\\\\/2\\\\.([\\\\d\\\\.]+)');
INSERT INTO `%PREFIX%data` VALUES(155, 8, '', 'Abilon%', 'Abilon', '', '');
INSERT INTO `%PREFIX%data` VALUES(156, 8, '', 'ActiveRefresh%', 'ActiveRefresh', '', '');
INSERT INTO `%PREFIX%data` VALUES(157, 8, '', 'Akregator/%', 'Akregator', 'http://akregator.kde.org/', '');
INSERT INTO `%PREFIX%data` VALUES(158, 8, '', 'Egress%', 'Egress', 'http://www.garishkernels.net/egress.shtml', '');
INSERT INTO `%PREFIX%data` VALUES(159, 8, '', 'Feedreader %', 'Feedreader', 'http://www.feedreader.com/', '');
INSERT INTO `%PREFIX%data` VALUES(160, 8, '', 'FeedDemon/%', 'FeedDemon', 'http://www.newsgator.com/', '');
INSERT INTO `%PREFIX%data` VALUES(161, 8, '', 'FeedDigest/%', 'FeedDigest', 'http://www.feeddigest.com/', '');
INSERT INTO `%PREFIX%data` VALUES(162, 8, '', 'GreatNews/%', 'GreatNews', 'http://www.curiostudio.com/', '');
INSERT INTO `%PREFIX%data` VALUES(163, 8, '', 'JetBrains Omea Reader %', 'JetBrains Omea Reader', 'http://www.jetbrains.com/omea/reader/', '');
INSERT INTO `%PREFIX%data` VALUES(164, 8, '', 'JetBrains Omea Pro %', 'JetBrains Omea Pro', 'http://www.jetbrains.com/omea/', '');
INSERT INTO `%PREFIX%data` VALUES(165, 8, '', 'Liferea/%', 'Liferea', 'http://liferea.sf.net/', '');
INSERT INTO `%PREFIX%data` VALUES(166, 8, '', '% Google Desktop)', 'Google Desktop', 'http://desktop.google.com/', '');
INSERT INTO `%PREFIX%data` VALUES(167, 8, '', 'Mozilla/5.0 (Sage)', 'Sage (Mozilla plugin)', 'http://sage.mozdev.org/', '');
INSERT INTO `%PREFIX%data` VALUES(168, 8, '', '%inFeedsLoader/%', 'inFeedsLoader', 'http://www.infeeds.com/', '');
INSERT INTO `%PREFIX%data` VALUES(169, 8, '', 'RssReader/%', 'RssReader', 'http://www.rssreader.com/', '');
INSERT INTO `%PREFIX%data` VALUES(170, 8, '', 'RssBandit/%', 'RssBandit', 'http://www.rssbandit.org/', '');
INSERT INTO `%PREFIX%data` VALUES(171, 8, '', 'RSSOwl/%', 'RSSOwl', 'http://www.rssowl.org/', '');
INSERT INTO `%PREFIX%data` VALUES(172, 8, '', 'Snarfer/%', 'Snarfer', 'http://www.snarfware.com/', '');
INSERT INTO `%PREFIX%data` VALUES(173, 8, '', 'The Bat! RSS to POP3 gate', 'The Bat! plugin', 'http://www.ritlabs.com/', '');
INSERT INTO `%PREFIX%data` VALUES(174, 8, '', 'Wizz RSS News Reader', 'Wizz RSS Reader', 'http://www.wizzrss.com/', '');
INSERT INTO `%PREFIX%data` VALUES(175, 7, '', 'AlestiFeedBot/%', '^AlestiFeedBot/[\\\\.0-9]+ \\\\(http://www\\\\.alesti\\\\.org/; ([0-9]+) subscribers?\\\\)$', 'AlestiFeedBot', 'http://www.alesti.org/');
INSERT INTO `%PREFIX%data` VALUES(176, 7, '', 'AideRSS/%', '^AideRSS/[\\\\.0-9]+ \\\\(aiderss\\\\.com\\\\); ([0-9]+) subscribers?$', 'AideRSS', 'http://www.aiderss.com/');
INSERT INTO `%PREFIX%data` VALUES(177, 7, '', 'Bloglines/%', '^Bloglines/[\\\\.0-9]+ \\\\(http://www\\\\.bloglines\\\\.com; ([0-9]+) subscribers?\\\\)$', 'Bloglines', 'http://www.bloglines.com/');
INSERT INTO `%PREFIX%data` VALUES(178, 7, '', 'Feedfetcher-Google;%', '^Feedfetcher-Google; \\\\(\\\\+http://www\\\\.google\\\\.com/feedfetcher\\\\.html; ([0-9]+) subscribers?; feed-id=[0-9]+\\\\)$', 'Google Reader', 'http://reader.google.com/');
INSERT INTO `%PREFIX%data` VALUES(179, 7, '', 'Fastladder FeedFetcher%', '^Fastladder FeedFetcher/[\\\\.0-9]+ \\\\(http://fastladder.com/; ([0-9]+) subscribers?\\\\)$', 'Fastladder', 'http://fastladder.com/');
INSERT INTO `%PREFIX%data` VALUES(180, 7, '', 'LiveJournal.com%', '^LiveJournal.com \\\\(webmaster@livejournal.com; for http://www.livejournal.com/[^;]+; ([0-9]+) readers?\\\\)$', 'LiveJournal', 'http://www.livejournal.com/');
INSERT INTO `%PREFIX%data` VALUES(181, 7, '', 'NewsGatorOnline/%', '^NewsGatorOnline/[\\\\.0-9]+ \\\\(http://www.newsgator.com; ([0-9]+) subscribers?\\\\)$', 'NewsGator', 'http://www.newsgator.com/');
INSERT INTO `%PREFIX%data` VALUES(182, 7, '', 'Netvibes %', '^Netvibes \\\\(http://www\\\\.netvibes\\\\.com/; ([0-9]+) subscribers?\\\\)$', 'Netvibes', 'http://www.netvibes.com/');
INSERT INTO `%PREFIX%data` VALUES(183, 7, '', 'RSSreader.ru/%', '^RSSreader.ru/[\\\\.0-9]+ \\\\(http://test.rssreader.ru/; (0-9+) subscribers?\\\\)$', 'RSSreader.ru', 'http://test.rssreader.ru/');
INSERT INTO `%PREFIX%data` VALUES(184, 7, '', 'trawlr.com %', '^trawlr.com \\\\(\\\\+http://www\\\\.trawlr\\\\.com; ([0-9]+) subscribers?\\\\)$', 'trawlr.com', 'http://trawlr.com/');
INSERT INTO `%PREFIX%data` VALUES(185, 7, '', 'YandexBlog/%', '^YandexBlog/[\\\\.0-9]+ \\\\(compatible; DOS3\\\\.30; Mozilla/5\\\\.0; B; robot\\\\) ([0-9]+) readers?$', 'Yandex Blogs', 'http://blogs.yandex.ru/');
INSERT INTO `%PREFIX%data` VALUES(186, 7, '', 'YahooFeedSeeker/%', '^YahooFeedSeeker/[\\\\.0-9]+ \\\\(compatible; Mozilla 4\\\\.0; MSIE [\\\\.0-9]+; http://my\\\\.yahoo\\\\.com/s/publishers\\\\.html; users ([0-9]+); views [0-9]+\\\\)$', 'YahooFeedSeeker', 'http://publisher.yahoo.com/rss_guide/');
INSERT INTO `%PREFIX%data` VALUES(187, 7, '', 'FeedBurner/%', '^FeedBurner/[\\\\.0-9]+ (http://www.FeedBurner.com)$', 'FeedBurner', 'http://www.feedburner.com/');
INSERT INTO `%PREFIX%data` VALUES(188, 7, '', 'RSSreader.ru/%', '^RSSreader.ru/[\\\\.0-9]+ \\\\(http://test.rssreader.ru/; (0-9+) subscribers?\\\\)$', 'RSSreader.ru', 'http://test.rssreader.ru/');
INSERT INTO `%PREFIX%data` VALUES(189, 7, '', 'RSS2Email.Ru%', '^RSS2Email.Ru \\\\(http://www.rss2email.ru; info@rss2email.ru; (0-9+) subscribers?\\\\)$', 'RSS2Email.ru', 'http://www.rss2email.ru/');
INSERT INTO `%PREFIX%data` VALUES(190, 7, '', 'BlogReader.Ru%', '^BlogReader.Ru \\\\(http://www.blogreader.ru; info@blogreader.ru; (0-9+) subscribers?\\\\)$', 'BlogReader.Ru', 'http://www.blogreader.ru/');
INSERT INTO `%PREFIX%data` VALUES(191, 1, 'directory.google', 'no', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(192, 1, 'images.google', 'Google.Images', '/.*[\\\\?|\\\\&|;]prev=([^\\\\&]*).*/', 'google.', 'gutf-8');
INSERT INTO `%PREFIX%data` VALUES(193, 1, 'google.', 'Google', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', 'gutf-8,urldecode,position(cd),jump({scheme}://{host}/#sclient=psy-ab&newwindow=1&source={source}&q={q}&start={position})');
INSERT INTO `%PREFIX%data` VALUES(194, 1, 'altavista.com', 'AltaVista', '/[^(?:q=)]*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(195, 1, 'search.yahoo.com/search', 'Yahoo', '/.*[\\\\?|\\\\&|;]p=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(196, 1, 'www.lycos.com/srch/', 'Lycos', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(197, 1, 'sidesearch.lycos.com/result', 'Lycos', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(198, 1, '.excite.com/info.xcite', 'Excite', '/.*\\\\/search\\\\/web\\\\/(.*)/', '', 'urldecode');
INSERT INTO `%PREFIX%data` VALUES(199, 1, '.excite.co.jp/search.gw', 'Excite', '/.*[\\\\?|\\\\&|;]search=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(200, 1, 'search.msn.com', 'MSN', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(201, 1, 'mysearch.myway.com/js', 'MySearch', '/.*[\\\\?|\\\\&|;]searchfor=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(202, 1, 'yandpage', 'Yandex', '/.*[\\\\?|\\\\&|;]qs=([^\\\\&]*).*/', 'yandsearch', 'koi2win,page_position(p;10)');
INSERT INTO `%PREFIX%data` VALUES(203, 1, 'search.livetool.ru', 'Yandex (livetool.ru)', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf');
INSERT INTO `%PREFIX%data` VALUES(204, 1, 'yandex.03compu.ru', 'Yandex (03compu.ru)', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'autoutf');
INSERT INTO `%PREFIX%data` VALUES(205, 1, 'search.photo.qip.ru', 'Qip.Ru Images (Yandex Images)', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'autoutf');
INSERT INTO `%PREFIX%data` VALUES(206, 1, 'images.yandex.ru/yandsearch', 'Yandex.Images', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,position(p)');
INSERT INTO `%PREFIX%data` VALUES(207, 1, 'images.yandex.ua/yandsearch', 'Yandex.Images', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,position(p)');
INSERT INTO `%PREFIX%data` VALUES(208, 1, 'images.yandex.kz/yandsearch', 'Yandex.Images', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,position(p)');
INSERT INTO `%PREFIX%data` VALUES(209, 1, 'images.yandex.by/yandsearch', 'Yandex.Images', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,position(p)');
INSERT INTO `%PREFIX%data` VALUES(210, 1, 'images.yandex.com.tr/yandsearch', 'Yandex.Images', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,position(p)');
INSERT INTO `%PREFIX%data` VALUES(211, 1, 'yandsearch', 'Yandex', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'autoutf,page_position(p;10)');
INSERT INTO `%PREFIX%data` VALUES(212, 1, 'pda.yandex.ru/search?', 'Yandex PDA', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8,page_position(p;10)');
INSERT INTO `%PREFIX%data` VALUES(213, 1, 'aport.ru/scripts/template.dll', 'Aport', '/.*[\\\\?|\\\\&|;]r=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(214, 1, 'rambler.ru/srch', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES(215, 1, 'rambler_search', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES(216, 1, 'counter_search', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES(217, 1, 'query_ie4', 'Rambler', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', 'rutf-8');
INSERT INTO `%PREFIX%data` VALUES(218, 1, 'go.mail.ru/search?utf8in=1', 'Mail.Ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(219, 1, 'go.mail.ru/search', 'Mail.Ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(220, 1, 'go.mail.ru/index.phtml', 'Mail.Ru', '/.*[\\\\?|\\\\&|;]words=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(221, 1, 'search.ava.ru/search', 'Search.AVA.ru', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', 'gutf-8');
INSERT INTO `%PREFIX%data` VALUES(222, 1, 'search.kvasir.no/query', 'kvasir.no', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(223, 1, 'punto.ru/?text', 'Punto.Ru', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(224, 1, 'blogs.yandex.ru/search.xml', 'Yandex.Blogs', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(225, 1, 'www.2find.co.il/search/find.cgi', '2find.co.il', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(226, 1, 'www.2find.co.il/search/meta/', '2find.co.il', '/[^(?:q=)]*[\\\\?|\\\\&|;|_]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(227, 1, 'www.ynet.co.il/home', 'ynet.co.il', '/.*[\\\\?|\\\\&|;]txtSearchString=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(228, 1, 'index.nana.co.il/search.asp', 'www.nana.co.il', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(229, 1, 'find.walla.co.il', 'www.walla.co.il', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(230, 1, 'www.netex.co.il/FlashFrame.asp', 'www.netex.co.il', '/.*[\\\\?|\\\\&|;]srchKey=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(231, 1, 'www.neto.co.il/ppc/showphrases.asp', 'www.neto.co.il', '/.*[\\\\?|\\\\&|;]p=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(232, 1, 'search.msn.co.il', 'MSN', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(233, 1, 'ask.com/', 'AskJeeves', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(234, 1, 'meta.ua/search.asp', 'meta.ua', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(235, 1, 'search.tut.by', 'TUT.BY', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(236, 1, 'all.by/cgi-bin/search.cgi', 'All.by', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(237, 1, 'siets.lv/siets.php', 'Siets.lv', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(238, 1, 'smart.delfi.lv/i.php', 'Delfi.lv search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(239, 1, 'smart.delfi.lv/ru/i.php', 'Delfi.lv search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(240, 1, 'nigma.ru/index.php?q', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(241, 1, 'full.nigma.ru/index.php?s=', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]s=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(242, 1, 'webalta.ru/search', 'WebAlta', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(243, 1, 'http://search.bigmir.net/', 'BigMir.net', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(244, 1, 'search.live.com/results.aspx', 'Search.Live.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(245, 1, 'search.live.com/spresults.aspx', 'Search.Live.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(246, 1, 'http://results.metabot.ru/', 'MetaBot', '/.*[\\\\?|\\\\&|;]st=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(247, 1, 'gde.ru/cgi-bin/search.cgi?', 'gde.ru', '/.*[\\\\?|\\\\&|;]keywords=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(248, 1, 'poisk.ru/cgi-bin/poisk?', 'poisk.ru', '/.*[\\\\?|\\\\&|;]text=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(249, 1, 'search.ukr.net/search.php?', 'search.ukr.net', '/.*[\\\\?|\\\\&|;]search_query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(250, 1, 'search.ukr.net/yandex/search.php?', 'search.ukr.net (Yandex)', '/.*[\\\\?|\\\\&|;]search_query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(251, 1, 'picsearch.com/info.cgi?', 'picsearch.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(252, 1, 'adre.ru/s/search.php?', 'adre.ru', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(253, 1, 'gogo.ru/go?', 'GoGo.ru', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(254, 1, 'gogo.ru/images?', 'GoGo.ru Images', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(255, 1, 'gogo.ru/video?', 'GoGo.ru Video', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(256, 1, 'gogo.ru/otvet?', 'GoGo.ru Answers', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(257, 1, 'nigma.ru/index.php?action=show_results', 'Nigma.Ru', '/.*[\\\\?|\\\\&|;]request_str=([^\\\\&]*).*/', '', '');
INSERT INTO `%PREFIX%data` VALUES(258, 1, 'search.mywebsearch.com/mywebsearch/GGmain.jhtml', 'MyWebSearch', '/.*[\\\\?|\\\\&|;]searchfor=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(259, 1, 'search.icq.com/search/results.php', 'Search.ICQ.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(260, 1, 'novgorod.ru/search/query.php?', 'Novgorod.Ru Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(261, 1, 'nova.rambler.ru/srch', 'Rambler', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(262, 1, 'nova.rambler.ru/search', 'Rambler', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(263, 1, 'fastbrowsersearch.com/results/results.aspx', 'Fast Browser Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(264, 1, 'search.pch.com/search', 'PCH Search', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(265, 1, 'verizon.net/central/vzc.portal', 'Verizon Central', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(266, 1, 'search.qip.ru', 'QIP.ru search', '/.*[\\\\?|\\\\&|;]query=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(267, 1, 'aol.com/aol/search', 'Search.AOL.com', '/.*[\\\\?|\\\\&|;]q=([^\\\\&]*).*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(268, 1, '/dogpile/ws/results/Web/', 'Dogpile', '/.*\\\\\\\\/ws\\\\\\\\/results\\\\\\\\/Web\\\\\\\\/([^\\\\\\\\/]+)\\\\\\\\/.*/', '', 'utf-8');
INSERT INTO `%PREFIX%data` VALUES(269, 2, 's', 'GoGo', 'http://www.gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(270, 2, 's', 'GoGo', 'http://search.icq.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(271, 2, 's', 'GoGo', 'http://edu.gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(272, 2, 's', 'GoGo', 'http://gogo.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(273, 2, 's', 'Punto', 'http://www.punto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(274, 2, 's', 'Lycos [Search]', 'http://search.lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES(275, 2, 's', 'Lycos [Search]', 'http://poisk.lycos.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(276, 2, 's', 'HotBot', 'http://www.hotbot.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(277, 2, 's', 'HotBot', 'http://hotbot.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(278, 2, 's', 'AllTheWeb.com', 'http://www.alltheweb.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(279, 2, 's', 'Microsoft Network', 'http://auto.search.msn', '', '');
INSERT INTO `%PREFIX%data` VALUES(280, 2, 's', 'AOL Search', 'http://search.aol.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(281, 2, 's', 'Netscape Netcenter', 'http://search.netscape.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(282, 2, 's', 'Yahoo', 'http://search.yahoo.', '', '');
INSERT INTO `%PREFIX%data` VALUES(283, 2, 's', 'Yahoo', 'http://www.search.yahoo.', '', '');
INSERT INTO `%PREFIX%data` VALUES(284, 2, 's', 'Yahoo', '.search.yahoo.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(285, 2, 's', 'Alta Vista', 'http://www.altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(286, 2, 's', 'Alta Vista', 'http://altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(287, 2, 's', 'Alta Vista', 'http://search.altavista.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(288, 2, 's', 'Microsoft Network', 'uk.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(289, 2, 's', 'Microsoft Network', 'search.yupimsn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(290, 2, 's', 'Microsoft Network', 'search.xtramsn.co.nz', '', '');
INSERT INTO `%PREFIX%data` VALUES(291, 2, 's', 'Microsoft Network', 'search.tw.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(292, 2, 's', 'Microsoft Network', 'search.t1msn.com.mx', '', '');
INSERT INTO `%PREFIX%data` VALUES(293, 2, 's', 'Microsoft Network', 'search.no.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(294, 2, 's', 'Microsoft Network', 'search.nl.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(295, 2, 's', 'Microsoft Network', 'search.ninemsn.com.au', '', '');
INSERT INTO `%PREFIX%data` VALUES(296, 2, 's', 'Microsoft Network', 'search.latam.yupimsn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(297, 2, 's', 'Microsoft Network', 'search.latam.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(298, 2, 's', 'Microsoft Network', 'search.fr.msn.ch', '', '');
INSERT INTO `%PREFIX%data` VALUES(299, 2, 's', 'Microsoft Network', 'search.fr.msn.be', '', '');
INSERT INTO `%PREFIX%data` VALUES(300, 2, 's', 'Microsoft Network', 'partners.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(301, 2, 's', 'Microsoft Network', 'go.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(302, 2, 's', 'Microsoft Network', 'fr.ca.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(303, 2, 's', 'Microsoft Network', 'ca.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(304, 2, 's', 'Microsoft Network', 'auto.search.msn.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(305, 2, 's', 'Microsoft Network', 'http://search.msn', '', '');
INSERT INTO `%PREFIX%data` VALUES(306, 2, 's', 'Google', 'http://www.translate.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(307, 2, 's', 'Google', 'http://www.toolbar.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(308, 2, 's', 'Google', 'http://www.images.google', '', '');
INSERT INTO `%PREFIX%data` VALUES(309, 2, 's', 'Google', 'http://www.google', '', '');
INSERT INTO `%PREFIX%data` VALUES(310, 2, 's', 'Google', 'http://ww.google', '', '');
INSERT INTO `%PREFIX%data` VALUES(311, 2, 's', 'Google', 'http://translate.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(312, 2, 's', 'Google', 'http://toolbar.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(313, 2, 's', 'Google', 'http://images.google', '', '');
INSERT INTO `%PREFIX%data` VALUES(314, 2, 's', 'Google', 'http://google.co', '', '');
INSERT INTO `%PREFIX%data` VALUES(315, 2, 's', 'Aport', 'http://sm2.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(316, 2, 's', 'Aport', 'http://ec.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(317, 2, 's', 'Aport', 'http://an.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(318, 2, 's', 'Aport', 'http://sm.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(319, 2, 's', 'Rambler', 'http://www-windows-1251.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(320, 2, 's', 'Rambler', 'http://www-utf8.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(321, 2, 's', 'Rambler', 'http://www-koi-8r.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(322, 2, 's', 'Rambler', 'http://ie4.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(323, 2, 's', 'Rambler', 'http://ie5.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(324, 2, 's', 'Rambler', 'http://search.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(325, 2, 's', 'Rambler', 'http://www.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(326, 2, 's', 'Rambler', 'http://rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(327, 2, 's', 'Yandex (livetool.ru)', 'http://search.livetool.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(328, 2, 's', 'Yandex (03compu.ru)', 'http://yandex.03compu.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(329, 2, 's', 'QIP Images (Yandex Images)', 'http://search.photo.qip.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(330, 2, 's', 'Yandex.Images', 'http://images.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(331, 2, 's', 'Yandex.News', 'http://news.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(332, 2, 's', 'Yandex.News', 'http://news.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(333, 2, 's', 'Yandex.News', 'http://news.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(334, 2, 's', 'Yandex.News', 'http://news.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(335, 2, 's', 'Yandex.Images', 'http://images.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(336, 2, 's', 'Yandex PDA', 'http://pda.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(337, 2, 's', 'Yandex', 'http://hghltd.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(338, 2, 's', 'Yandex', 'http://bar.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(339, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(340, 2, 's', 'Yandex', 'http://www.ya.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(341, 2, 's', 'Yandex', 'http://ya.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(342, 2, 's', 'Yandex', 'http://yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(343, 2, 's', 'Yandex', 'http://www.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(344, 2, 's', 'Yandex.Images', 'http://images.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(345, 2, 's', 'Yandex PDA', 'http://pda.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(346, 2, 's', 'Yandex', 'http://hghltd.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(347, 2, 's', 'Yandex', 'http://bar.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(348, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(349, 2, 's', 'Yandex', 'http://www.ya.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(350, 2, 's', 'Yandex', 'http://ya.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(351, 2, 's', 'Yandex', 'http://yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(352, 2, 's', 'Yandex', 'http://www.yandex.ua', '', '');
INSERT INTO `%PREFIX%data` VALUES(353, 2, 's', 'Yandex.Images', 'http://images.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(354, 2, 's', 'Yandex PDA', 'http://pda.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(355, 2, 's', 'Yandex', 'http://hghltd.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(356, 2, 's', 'Yandex', 'http://bar.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(357, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(358, 2, 's', 'Yandex', 'http://www.ya.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(359, 2, 's', 'Yandex', 'http://ya.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(360, 2, 's', 'Yandex', 'http://yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(361, 2, 's', 'Yandex', 'http://www.yandex.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(362, 2, 's', 'Yandex.Images', 'http://images.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(363, 2, 's', 'Yandex PDA', 'http://pda.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(364, 2, 's', 'Yandex', 'http://hghltd.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(365, 2, 's', 'Yandex', 'http://bar.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(366, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(367, 2, 's', 'Yandex', 'http://www.ya.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(368, 2, 's', 'Yandex', 'http://ya.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(369, 2, 's', 'Yandex', 'http://yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(370, 2, 's', 'Yandex', 'http://www.yandex.kz', '', '');
INSERT INTO `%PREFIX%data` VALUES(371, 2, 's', 'Yandex.Images', 'http://images.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(372, 2, 's', 'Yandex PDA', 'http://pda.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(373, 2, 's', 'Yandex', 'http://hghltd.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(374, 2, 's', 'Yandex', 'http://bar.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(375, 2, 's', 'Yandex.Blogs', 'http://blogs.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(376, 2, 's', 'Yandex', 'http://www.ya.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(377, 2, 's', 'Yandex', 'http://ya.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(378, 2, 's', 'Yandex', 'http://yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(379, 2, 's', 'Yandex', 'http://www.yandex.net', '', '');
INSERT INTO `%PREFIX%data` VALUES(380, 2, 's', 'Excite', 'http://www.excite.co.uk', '', '');
INSERT INTO `%PREFIX%data` VALUES(381, 2, 's', 'LookSmart', 'http://www.looksmart.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(382, 2, 's', 'Excite', 'http://www.excite.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(383, 2, 's', 'Novgorod.Ru Search', 'http://www.novgorod.ru/search', '', '');
INSERT INTO `%PREFIX%data` VALUES(384, 2, 'c', 'AllBest.ru', 'http://www.allbest.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(385, 2, 'c', 'AllBest.ru', 'http://allbest.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(386, 2, 'c', 'Yandex.Directory', 'http://yaca.yandex.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(387, 2, 'c', 'TopCto', 'http://www.topsto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(388, 2, 'c', 'TopCto', 'http://www.topcto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(389, 2, 'c', 'Lycos [Directory]', 'http://lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES(390, 2, 'c', 'Lycos [Directory]', 'http://www.lycos', '', '');
INSERT INTO `%PREFIX%data` VALUES(391, 2, 'c', 'MavicaNET', 'http://www.mavica.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(392, 2, 'c', 'www.ru', 'http://www.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(393, 2, 'c', 'Informika', 'http://www.informika.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(394, 2, 'c', 'B&K [List.Ru]', 'http://list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(395, 2, 'c', 'Googles Directory', 'http://directory.google.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(396, 2, 'c', 'WebList', 'http://weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(397, 2, 'c', 'WebList', 'http://www.weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(398, 2, 'c', 'WebList', 'http://search.weblist.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(399, 2, 'c', 'Aport', 'http://catalog.aport.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(400, 2, 'c', 'Refer.ru', 'http://www.refer.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(401, 2, 'c', 'Pingwin', 'http://www.pingwin.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(402, 2, 'c', 'Yahoo', 'http://dir.yahoo.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(403, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(404, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(405, 2, 'c', 'Directory@Mail.Ru', 'http://www.cat.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(406, 2, 'c', 'Directory@Mail.Ru', 'http://list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(407, 2, 'c', 'Directory@Mail.Ru', 'http://list.bk.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(408, 2, 'c', 'Directory@Mail.Ru', 'http://cat.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(409, 2, 'c', 'Directory@Mail.Ru', 'http://list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(410, 2, 'c', 'Directory@Mail.Ru', 'http://www.list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(411, 2, 's', 'Punto', 'http://punto.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(412, 2, 's', 'Mail.Ru', 'http://go.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(413, 2, 's', 'Mail.Ru', 'http://m.go.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(414, 2, 's', 'Mail.Ru', 'http://search.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(415, 2, 's', 'Mail.Ru', 'http://search1.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(416, 2, 's', 'Mail.Ru', 'http://search3.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(417, 2, 't', 'Chats Top 100', 'http://chats.top-100.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(418, 2, 't', 'Top Novgorod On-Line', 'http://top.novgorod.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(419, 2, 't', 'Rating Rax.Ru', 'http://www.rax.ru/rating', '', '');
INSERT INTO `%PREFIX%data` VALUES(420, 2, 't', 'Rating Rax.Ru', 'http://rax.ru/rating', '', '');
INSERT INTO `%PREFIX%data` VALUES(421, 2, 't', 'Top@Mail', 'http://list.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(422, 2, 't', 'SpyLog', 'http://dir.spylog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(423, 2, 't', 'Top@Mail', 'http://top.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(424, 2, 't', 'Top@Mail', 'http://top.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(425, 2, 't', 'Top@Mail', 'http://counter.list.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(426, 2, 't', 'Top@Mail', 'http://counter.mail.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(427, 2, 't', 'HotLog', 'http://top.hotlog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(428, 2, 't', 'HotLog', 'http://www.top.hotlog.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(429, 2, 's', 'Kvasir.no', 'http://search.kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES(430, 2, 'c', 'Kvasir.no', 'http://www.kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES(431, 2, 'c', 'Kvasir.no', 'http://kvasir.no', '', '');
INSERT INTO `%PREFIX%data` VALUES(432, 2, 't', 'Rambler Top100', 'http://top100.rambler.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(433, 2, 't', 'Rating Bigmir)net', 'http://top.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES(434, 2, 's', 'Search Bigmir)net', 'http://search.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES(435, 2, 's', 'Search Bigmir)net', '.search.bigmir.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES(436, 2, 't', 'TopPhoto.ru', 'http://www.topphoto.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(437, 2, 's', 'TUT.BY', 'http://search.tut.by', '', '');
INSERT INTO `%PREFIX%data` VALUES(438, 2, 'c', 'Akavita.by directiry', 'http://catalog.akavita.by/', '', '');
INSERT INTO `%PREFIX%data` VALUES(439, 2, 's', 'All.by', 'all.by/cgi-bin/search.cgi', '', '');
INSERT INTO `%PREFIX%data` VALUES(440, 2, 's', 'Siets.lv', 'www.siets.lv/siets.php', '', '');
INSERT INTO `%PREFIX%data` VALUES(441, 2, 's', 'Delfi.lv search', 'smart.delfi.lv', '', '');
INSERT INTO `%PREFIX%data` VALUES(442, 2, 's', 'WebAlta', 'http://www.webalta.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(443, 2, 's', 'WebAlta', 'http://webalta.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(444, 2, 's', 'Nigma.ru', 'http://www.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(445, 2, 's', 'Nigma.ru', 'http://full.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(446, 2, 's', 'Nigma.ru', 'http://www.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(447, 2, 's', 'Nigma.ru', 'http://ajax.nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(448, 2, 's', 'Nigma.ru', 'http://nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(449, 2, 's', 'Nigma.ru', 'http://nigma.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(450, 2, 's', 'Metabot.ru', 'http://results.metabot.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(451, 2, 's', 'Search.Live.com', 'http://search.live.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(452, 2, 's', 'Poisk.ru', 'http://www.poisk.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(453, 2, 's', 'Poisk.ru', 'http://poisk.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(454, 2, 's', 'Gde.ru', 'http://www.gde.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(455, 2, 's', 'Gde.ru', 'http://gde.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(456, 2, 's', 'search.ukr.net', 'http://search.ukr.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES(457, 2, 's', 'search.ukr.net', 'http://www.search.ukr.net/', '', '');
INSERT INTO `%PREFIX%data` VALUES(458, 2, 's', 'WarLog.Info', 'http://warlog.info/', '', '');
INSERT INTO `%PREFIX%data` VALUES(459, 2, 's', 'WarLog.Info', 'http://www.warlog.info/', '', '');
INSERT INTO `%PREFIX%data` VALUES(460, 2, 's', 'PicSearch', 'picsearch.com/info.cgi?', '', '');
INSERT INTO `%PREFIX%data` VALUES(461, 2, 'c', 'Adre.ru', 'adre.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(462, 2, 's', 'Novgorod.Ru Search', 'http://novgorod.ru/search', '', '');
INSERT INTO `%PREFIX%data` VALUES(463, 2, 's', 'Rambler', 'http://nova.rambler.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(464, 2, 's', 'QIP.ru Search', 'search.qip.ru', '', '');
INSERT INTO `%PREFIX%data` VALUES(465, 2, 's', 'Bing', 'bing.com', '', '');
INSERT INTO `%PREFIX%data` VALUES(466, 2, 'o', 'LiveJournal', '.livejournal.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(467, 2, 'o', 'LiveJournal', 'http://livejournal.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(468, 2, 'o', 'VKontakte', 'http://vkontakte.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(469, 2, 'o', 'VKontakte', 'http://vk.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(470, 2, 'o', 'Google+', 'http://plus.google.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(471, 2, 'o', 'Facebook', 'http://facebook.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(472, 2, 'o', 'Facebook', 'http://www.facebook.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(473, 2, 'o', 'Ya.ru', 'ya.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(474, 2, 'o', 'Odnoklassniki', 'odnoklassniki.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(475, 2, 'o', 'Twitter', 'twitter.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(476, 2, 'o', 'Twitter', 't.co/', '', '');
INSERT INTO `%PREFIX%data` VALUES(477, 2, 'o', 'my.mail.ru', 'my.mail.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(478, 2, 'o', 'blogs.mail.ru', 'blogs.mail.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(479, 2, 'o', 'diary.ru', 'diary.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(480, 2, 'o', 'friendfeed.com', 'friendfeed.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(481, 2, 'o', 'blogspot.com', 'blogspot.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(482, 2, 'o', 'blog.ru', 'blog.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(483, 2, 'o', 'orkut.com', 'orkut.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(484, 2, 'o', 'habrahabr.ru', 'habrahabr.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(485, 2, 'o', 'linkedin.com', 'linkedin.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(486, 2, 'o', 'leprosorium.ru', 'leprosorium.ru/', '', '');
INSERT INTO `%PREFIX%data` VALUES(487, 2, 'o', 'myspace.com', 'myspace.com/', '', '');
INSERT INTO `%PREFIX%data` VALUES(488, 3, 'Turtle Scanner (http://www.turtle.ru/)', 'TurtleScanner', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(489, 3, 'Google Bot (http://www.google.com/)', 'Googlebot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(490, 3, 'Google AdSense Bot (http://www.google.com/)', 'Mediapartners-Google/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(491, 3, '.kz Crawler (http://www..kz.ru/)', '.kz/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(492, 3, '.kz Direct Ads Pinger (http://www..kz.ru/)', 'Direct/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(493, 3, '.kz Market Ads Pinger (http://partner.market..kz.ru/)', '.kz.Commerce.Pinger', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(494, 3, 'Rambler Crawler (http://www.rambler.ru/)', 'StackRambler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(495, 3, 'FAST-WebCrawler (http://fast.no/)', 'FAST-WebCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(496, 3, 'ASPseek', 'ASPseek', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(497, 3, 'UdmSearch', 'UdmSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(498, 3, 'XWareCrawler', 'XWareCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(499, 3, 'WatzNew Agent (http://www.watznew.com)', 'WatzNew', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(500, 3, 'AlkalineBOT', 'AlkalineBOT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(501, 3, 'NetAnts', 'NetAnts', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(502, 3, 'URL_Spider_Pro (http://www.innerprise.net/usp-spider.asp)', 'URL_Spider_Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(503, 3, 'CGIexpo.com Verifier', 'CGIexpo.com Verifier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(504, 3, 'Rumours-Agent', 'Rumours-Agent', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(505, 3, 'asterias', 'asterias', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(506, 3, 'nabot', 'nabot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(507, 3, 'Pockey-GetHTML/4.11.5 (Win32; GUI; ix86)', 'Pockey-GetHTML', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(508, 3, 'InetURL', 'InetURL', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(509, 3, 'WatzNew Agent', 'WatzNew Agent (www.watznew.com)', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(510, 3, 'Altavista', 'Mercator-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(511, 3, 'Altavista', 'Scooter', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(512, 3, 'Ask Jeeves/Teoma (http://sp.ask.com/docs/about/tech_crawling.html)', 'ask jeeves', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(513, 3, 'Ask Jeeves/Teoma (http://sp.ask.com/docs/about/tech_crawling.html)', 'Ask Jeeves', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(514, 3, 'Direct Hit', '(Direct Hit Grabber)', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(515, 3, 'Excite', 'ArchitextSpider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(516, 3, 'FAST', 'fastlwspider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(517, 3, 'FAST', 'FAST-WebCrawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(518, 3, 'Google', 'Googlebot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(519, 3, 'IBM/Almaden', 'http://www.almaden.ibm.com/cs/crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(520, 3, 'IncyWincy', 'http://www.loopimprovements.com/robot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(521, 3, 'Infoseek', 'Infoseek Sidewinder/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(522, 3, 'Yahoo Inktomi crawler', 'Slurp.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(523, 3, 'Inktomi', 'Slurp/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(524, 3, 'Lycos', 'Lycos_Spider_', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(525, 3, 'NorthenLight', 'Gulliver/1.3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(526, 3, 'NationalDirectory', 'nationaldirectory-webspider/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(527, 3, 'PicSearch', 'http://www.picsearch.com/bot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(528, 3, 'Moget (Japan)', 'moget@goo.ne.jp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(529, 3, 'Szukacz (Poland)', 'www.szukacz.pl/jakdzialarobot.html', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(530, 3, 'OpenFind (TAIWAN)', 'Openfind data gatherer, Openbot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(531, 3, 'NaverRobot (www.naver.com)', 'NaverRobot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(532, 3, 'appie 1.1 (www.walhello.com)', 'appie 1.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(533, 3, 'MSN Bot', 'http://search.msn.com/msnbot.htm', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(534, 3, 'KM.RU Crawler (eStyleSearch)', 'eStyleSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(535, 3, 'KM.RU Crawler (eStyleSearch)', 'eStyleSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(536, 3, 'Yahoo Slurp (http://help.yahoo.com/help/us/ysearch/slurp)', 'Yahoo! Slurp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(537, 3, 'Yahoo-MMCrawler', 'Yahoo-MMCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(538, 3, 'Aport Crawler (http://www.aport.ru/)', 'Aport', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(539, 3, 'Gazz (http://gazz.nttrd.com/)', 'gazz@nttr.co.jp', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(540, 3, 'Alexa Crawler (http://www.alexa.com/)', 'ia_archiver', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(541, 3, 'Spam harvesting spider', 'booch_1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(542, 3, 'ExpertMonitor or EasyMonitor', 'NetMonitor/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(543, 3, 'ZyBorg (looksmart)', 'ZyBorg/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(544, 3, 'e-SocietyRobot', 'e-SocietyRobot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(545, 3, 'Blogs..kz indexer', '.kzBlog', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(546, 3, 'Blogs..kz indexer', '.kzBlog', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(547, 3, 'RSS Feed Seeker (http://www.rss-spider.com/fsb.php)', 'RSS-SPIDER', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(548, 3, 'RSS Feed Seeker (http://www.rss-spider.com/fsb.php)', 'RSS-SPIDER', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(549, 3, 'FAST MetaWeb Crawler (helpdesk at fastsearch dot com)', 'FAST MetaWeb Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(550, 3, 'Nutch (http://lucene.apache.org/nutch/bot.html)', 'NutchCVS', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(551, 3, 'findlinks (http://wortschatz.uni-leipzig.de/findlinks/)', 'findlinks/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(552, 3, 'Gigablast Bot (http://www.gigablast.com/)', 'Gigabot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(553, 3, 'MJ12bot (http://majestic12.co.uk/bot.php)', 'MJ12bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(554, 3, 'WebRunner', 'WebRunner', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(555, 3, 'BigmirSpider (http://bigmir.net)', 'BigmirSpider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(556, 3, 'nigma.ru bot', 'nigma.ru', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(557, 3, 'CNSearch Pro indexer', 'CNSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(558, 3, 'Gokubot', 'Gokubot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(559, 3, 'WebAlta Crawler', '.webalta.ru', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(560, 3, 'Webalta Crawler', 'WebAlta Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(561, 3, 'Francis Crawler (http://www.neomo.de/)', 'Francis/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(562, 3, 'SietsCrawler (http://www.siets.net)', 'SietsCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(563, 3, 'Steeler (http://www.tkl.iis.u-tokyo.ac.jp/~crawler/)', 'Steeler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(564, 3, 'SiteUptime.com (WebSite monitoring robot)', 'SiteUptime', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(565, 3, 'InternetSeer.com (WebSite monitoring robot)', 'InternetSeer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(566, 3, 'SBIder (SBIder; http://www.sitesell.com/sbider.html)', 'SBIder/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(567, 3, 'Mavicanet robot (http://www.mavicanet.org)', 'Mavicanet robot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(568, 3, 'Netcraft Web Server Survey (http://www.netcraft.net/)', 'Netcraft Web Server Survey', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(569, 3, 'LinkCheckerPro robot (http://www.LinkCheckerPro.com)', 'LinkCheckerPro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(570, 3, 'HostTracker (http://host-tracker.com/)', 'HostTracker.com/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(571, 3, 'Exabot (http://www.exalead.com/)', 'Exabot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(572, 3, 'AnsearchBot (http://www.ansearch.com.au/)', 'AnsearchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(573, 3, 'Syntryx ANT Scout Chassis Pheromone (http://www.syntryx.com/)', 'Syntryx ANT Scout Chassis Pheromone', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(574, 3, 'Baiduspider (http://www.baidu.com/search/spider.htm)', 'Baiduspider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(575, 3, 'Snapbot', 'Snapbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(576, 3, 'IRL Crawler (http://irl.cs.tamu.edu/crawler/)', 'IRLbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(577, 3, 'Uralweb.ru UrlChecker', 'Uralweb.ru UrlChecker', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(578, 3, 'ichiro crawler (http://help.goo.ne.jp/door/crawler.html)', 'ichiro/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(579, 3, 'Sensis Web Crawler (search_comments@sensis.com.au)', 'Sensis Web Crawler', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(580, 3, 'Adre.ru crawler (bot@adre.ru)', 'AdreBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(581, 3, 'favorstarbot (+http://favorstar.com/bot.html)', 'favorstarbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(582, 3, 'Envolk (+http://www.envolk.com/envolkspiderinfo.html)', 'envolk/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(583, 3, 'CazoodleBot Crawler; (http://www.cazoodle.com)', 'CazoodleBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(584, 3, 'Speedy Spider (+http://www.entireweb.com/about/search_tech/speedyspider/)', 'Speedy Spider', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(585, 3, 'Twiceler-0.9 (+http://www.cuill.com/twiceler/robot.html)', 'Twiceler-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(586, 3, 'Mail.Ru Crawler', 'Mail.Ru/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(587, 3, 'Sape.ru links checker', 'SAPE.BOT', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(588, 3, 'Google AdSense crawler', 'Mediapartners-Google', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(589, 3, 'Heritrix (+http://crawler.archive.org/)', 'heritrix/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(590, 3, 'CLX.ru links checker', 'CLX.ru Bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(591, 3, 'Nutch (+http://www.pluggd.com)', '/Nutch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(592, 3, 'Nutch (+http://lucene.apache.org/nutch/bot.html)', 'Nutch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(593, 3, 'CNSearch indexer (+http://www.cn-software.com/en/cnsearch/)', 'CNSearch', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(594, 3, 'CNCat link checker (+http://www.cn-software.com/en/cncat/)', 'CNCat/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(595, 3, 'Twiceler (+http://www.cuill.com/twiceler/robot.html)', 'Twiceler-', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(596, 3, 'NaverBot (+http://www.naver.com/)', 'NaverBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(597, 3, 'WebDataCentreBot (http://webdatacentre.com/)', 'WebDataCentreBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(598, 3, 'SearchMe Crawler (+http://www.searchme.com/support/pages/spider.php)', 'Charlotte/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(599, 3, 'XML Sitemaps Generator (+http://www.xml-sitemaps.com/standalone-google-sitemap-generator.html)', 'XML Sitemaps Generator', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(600, 3, 'YowedoBot (http://yowedo.com/en/partners.html)', 'YowedoBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(601, 3, 'ScoutJet bot (http://www.scoutjet.com/)', 'ScoutJet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(602, 3, 'DotBot (http://www.dotnetdotcom.org/)', 'DotBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(603, 3, 'Yanga WorldSearch Bot (http://www.yanga.co.uk/)', 'Yanga WorldSearch Bot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(604, 3, 'kmky-not-a-bot (http://www.kilomonkey.com/notabot.txt)', 'kmky-not-a-bot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(605, 3, 'ms research robot (Unknown)', 'ms research robot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(606, 3, 'CatchBot (+http://www.catchbot.com)', 'CatchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(607, 3, 'nrsbot/5.0 (+loopip.com/robot.html)', 'nrsbot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(608, 3, 'Sogou web spider (+http://www.sogou.com/docs/help/webmasters.htm#07)', 'Sogou web spider/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(609, 3, 'GingerCrawler (Language Assistant for Dyslexics; www.gingersoftware.com/crawler_agent.htm)', 'GingerCrawler/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(610, 3, 'AdsBot-Google (+http://www.google.com/adsbot.html)', 'AdsBot-Google', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(611, 3, 'OOZBOT/0.20 (http://www.setooz.com/oozbot.html)', 'OOZBOT/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(612, 3, 'FlickySearchBot', 'FlickySearchBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(613, 3, 'Metaspinner Search Engine', 'Metaspinner/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(614, 3, 'CyberPatrol SiteCat Webbot', 'CyberPatrol SiteCat Webbot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(615, 3, 'CyberPatrol SiteCat Webbot', 'CyberPatrol SiteCat Webbot', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(616, 3, 'Yandex main indexing robot', 'YandexBot/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(617, 3, 'Yandex.Image indexer', 'YandexImages/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(618, 3, 'Yandex.Video indexer', 'YandexVideo/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(619, 3, 'Yandex robot indexing multimedia data', 'YandexMedia/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(620, 3, 'Yandex blog search robot, indexing post comments', 'YandexBlogs/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(621, 3, 'Yandex favicon indexing robot', 'YandexFavicons/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(622, 3, 'Yandex Webmaster \\"Add Url\\" robot', 'YandexWebmaster/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(623, 3, 'Yandex mobile services robot', 'YandexImageResizer/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(624, 3, 'Yandex Advertising Network robot', 'YandexDirect/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(625, 3, 'Yandex.Metrica robot', 'YandexMetrika', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(626, 3, 'Yandex.News robot', 'YandexNews/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(627, 3, 'Yandex.Catalog robot', 'YandexCatalog/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(628, 3, 'Yandex.Bookmarks availability tool', 'YandexZakladki/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(629, 3, 'YandexAntivirus/', 'Yandex malicious code detection tool', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(630, 5, 'Opera 11', 'Opera/11', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(631, 5, 'Opera 11', 'Opera 11', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(632, 5, 'Opera 10', 'Opera/10', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(633, 5, 'Opera 10', 'Opera 10', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(634, 5, 'Opera 9', 'Opera/9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(635, 5, 'Opera 9', 'Opera 9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(636, 5, 'Opera 8', 'Opera/8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(637, 5, 'Opera 8', 'Opera 8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(638, 5, 'Opera 7', 'Opera/7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(639, 5, 'Opera 7', 'Opera 7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(640, 5, 'Opera 6', 'Opera/6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(641, 5, 'Opera 6', 'Opera 6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(642, 5, 'Opera 5', 'Opera/5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(643, 5, 'Opera 5', 'Opera 5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(644, 5, 'Opera 4', 'Opera/4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(645, 5, 'Opera 4', 'Opera 4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(646, 5, 'Opera 3', 'Opera/3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(647, 5, 'Opera 3', 'Opera 3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(648, 5, 'Microsoft Internet Explorer 9', 'MSIE 9.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(649, 5, 'Microsoft Internet Explorer 8', 'MSIE 8.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(650, 5, 'Microsoft Internet Explorer 7', 'MSIE 7.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(651, 5, 'Microsoft Internet Explorer 6.5', 'MSIE 6.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(652, 5, 'Microsoft Internet Explorer 6.0', 'MSIE 6.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(653, 5, 'Microsoft Internet Explorer 5.0', 'MSIE 5.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(654, 5, 'Microsoft Internet Explorer 5.5', 'MSIE 5.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(655, 5, 'Microsoft Internet Explorer 4', 'MSIE 4.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(656, 5, 'Microsoft Internet Explorer 3', 'MSIE 3.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(657, 5, 'Chrome 12.x', 'Chrome/12.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(658, 5, 'Chrome 11.x', 'Chrome/11.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(659, 5, 'Chrome 10.x', 'Chrome/10.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(660, 5, 'Chrome 9.x', 'Chrome/9.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(661, 5, 'Chrome 8.x', 'Chrome/8.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(662, 5, 'Chrome 7.x', 'Chrome/7.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(663, 5, 'Chrome 6.x', 'Chrome/6.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(664, 5, 'Chrome 5.x', 'Chrome/5.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(665, 5, 'Chrome 4.x', 'Chrome/4.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(666, 5, 'Chrome 3.x', 'Chrome/3.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(667, 5, 'Chrome 2.x', 'Chrome/2.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(668, 5, 'Chrome 1.x', 'Chrome/1.', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(669, 5, 'Safari', 'Safari/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(670, 5, 'Firefox 0.1', 'Firefox/0.1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(671, 5, 'Firefox 0.2', 'Firefox/0.2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(672, 5, 'Firefox 0.3', 'Firefox/0.3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(673, 5, 'Firefox 0.4', 'Firefox/0.4', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(674, 5, 'Firefox 0.5', 'Firefox/0.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(675, 5, 'Firefox 0.6', 'Firefox/0.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(676, 5, 'Firefox 0.7', 'Firefox/0.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(677, 5, 'Firefox 0.8', 'Firefox/0.8', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(678, 5, 'Firefox 0.9', 'Firefox/0.9', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(679, 5, 'Firefox 1.0', 'Firefox/1.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(680, 5, 'Firefox 1.5', 'Firefox/1.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(681, 5, 'Firefox 2.0', 'Firefox/2.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(682, 5, 'Firefox 3.0', 'Firefox/3.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(683, 5, 'Firefox 3.5', 'Firefox/3.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(684, 5, 'Firefox 3.6', 'Firefox/3.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(685, 5, 'Firefox 3.7', 'Firefox/3.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(686, 5, 'Firefox 4.0', 'Firefox/4.0', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(687, 5, 'Firefox 3.5', 'Shiretoko/3.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(688, 5, 'Firefox 3.6', 'Namoroka/3.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(689, 5, 'Firefox 3.7', 'Minefield/3.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(690, 5, 'Firefox 2.x (Iceweasel)', 'Iceweasel/2', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(691, 5, 'Firefox 3.x (Iceweasel)', 'Iceweasel/3', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(692, 5, 'SeaMonkey 1.x', 'SeaMonkey/1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(693, 5, 'MyIE2 (Internet Explorer)', 'MyIE2;', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(694, 5, 'Avant Browser (Internet Explorer)', 'Avant Browser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(695, 5, 'FlashGet', 'FlashGet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(696, 5, 'Teleport Pro', 'Teleport Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(697, 5, 'GetRight', 'GetRight', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(698, 5, 'Amiga-AWeb/3.2', 'Amiga-AWeb', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(699, 5, 'WebTV', 'WebTV', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(700, 5, 'Konqueror', 'Konqueror', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(701, 5, 'Mozilla (Firebird)', 'Firebird', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(702, 5, 'Netscape Navigator 6', 'Netscape6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(703, 5, 'Netscape Navigator 4', 'Mozilla/4.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(704, 5, 'Netscape Navigator 4', 'Mozilla/4.05', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(705, 5, 'Netscape Navigator 4', 'Mozilla/4.06', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(706, 5, 'Netscape Navigator 4', 'Mozilla/4.07', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(707, 5, 'Netscape Navigator 4', 'Mozilla/4.08', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(708, 5, 'Netscape Navigator 4', 'Mozilla/4.09', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(709, 5, 'Netscape Navigator 4.5', 'Mozilla/4.5 ', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(710, 5, 'Netscape Navigator 4.6', 'Mozilla/4.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(711, 5, 'Netscape Navigator 4.7', 'Mozilla/4.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(712, 5, 'Netscape Navigator 3', 'Mozilla/3.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(713, 5, 'Maxthon (Internet Explorer)', 'Maxthon', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(714, 5, 'K-Meleon 1.x', 'K-Meleon/1', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(715, 5, 'DISCo Pump', 'DISCo Pump', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(716, 5, 'WebCopier', 'WebCopier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(717, 5, 'Offline Explorer', 'Offline Explorer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(718, 5, 'WebZIP', 'WebZIP', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(719, 5, 'TrumpBrowser', 'TrumpBrowser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(720, 6, 'Firefox', 'Firefox/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(721, 6, 'FlashGet', 'FlashGet', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(722, 6, 'Teleport Pro', 'Teleport Pro', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(723, 6, 'GetRight', 'GetRight', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(724, 6, 'Amiga-AWeb/3.2', 'Amiga-AWeb', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(725, 6, 'WebTV', 'WebTV', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(726, 6, 'Konqueror', 'Konqueror', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(727, 6, 'DISCo Pump', 'DISCo Pump', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(728, 6, 'WebCopier', 'WebCopier', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(729, 6, 'Offline Explorer', 'Offline Explorer', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(730, 6, 'WebZIP', 'WebZIP', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(731, 6, 'TrumpBrowser', 'TrumpBrowser', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(732, 6, 'Opera', 'Opera', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(733, 6, 'Microsoft Internet Explorer', 'MSIE', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(734, 6, 'Netscape 6', 'Netscape6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(735, 6, 'Netscape', 'Mozilla/4.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(736, 6, 'Netscape', 'Mozilla/4.05', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(737, 6, 'Netscape', 'Mozilla/4.06', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(738, 6, 'Netscape', 'Mozilla/4.07', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(739, 6, 'Netscape', 'Mozilla/4.08', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(740, 6, 'Netscape', 'Mozilla/4.09', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(741, 6, 'Netscape', 'Mozilla/4.5', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(742, 6, 'Netscape', 'Mozilla/4.6', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(743, 6, 'Netscape', 'Mozilla/4.7', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(744, 6, 'Netscape', 'Mozilla/3.04', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(745, 6, 'Chrome', 'Chrome/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(746, 6, 'K-Meleon', 'K-Meleon/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(747, 6, 'Firefox', 'Shiretoko/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(748, 6, 'Firefox', 'Namoroka/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(749, 6, 'Firefox', 'Minefield/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(750, 6, 'Firefox (Iceweasel)', 'Iceweasel/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(751, 6, 'SeaMonkey', 'SeaMonkey', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(752, 6, 'Safari', 'Safari/', '', '', '');
INSERT INTO `%PREFIX%data` VALUES(753, 3, 'favorstarbot (+http://favorstar.com/bot.html)', 'favorstarbot/', '', '', '');
