-- This file does not contain all requests that update or
-- install CNStats tables. Some requests are generated
-- automatically by PHP scripts and cannot be saved statically.

CREATE TABLE  `%PREFIX%hid` (
  `ip` int(11) NOT NULL default '0',
  `proxy` int(11) NOT NULL default '0',
  `city` varchar(128) NOT NULL,
  `country` smallint(5) NOT NULL,
  `latitude` smallint(6) NOT NULL,
  `longitude` smallint(6) NOT NULL,
  PRIMARY KEY  (`ip`,`proxy`)
);

CREATE TABLE %PREFIX%uid (
    user_id bigint(20) NOT NULL auto_increment,
    uid bigint(20) NOT NULL,
    sid bigint(20) NOT NULL,
    last_visit int(11) NULL,
    pagenumber int(11) NOT NULL,
    PRIMARY KEY (user_id),
    INDEX uid (uid),
    INDEX last_visit (last_visit)
) AUTO_INCREMENT=1;

ALTER TABLE %PREFIX%config
    ADD show_usessions tinyint(4) NOT NULL DEFAULT '0' AFTER show_uhosts,
    ADD table_show_usessions tinyint(4) NOT NULL DEFAULT '0' AFTER table_show_uhosts,
    ADD attendance_show set('onlyusers','all') NOT NULL DEFAULT 'all' AFTER table_show_usessions;

UPDATE %PREFIX%config SET show_usessions=1, table_show_usessions=1, attendance_show=1;

-- Move data from old %PREFIX%counter table to new %PREFIX%counter table

CREATE TABLE `%PREFIX%counter_new` (
  `last` tinyint(4) default NULL,
  `visible` int(11) default '1',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_hits` bigint(20) NOT NULL,
  `u_hosts` bigint(20) NOT NULL,
  `u_users` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  `t_r_hits` bigint(20) NOT NULL,
  `t_r_hosts` bigint(20) NOT NULL,
  `t_u_hits` bigint(20) NOT NULL,
  `t_u_hosts` bigint(20) NOT NULL,
  `t_u_users` bigint(20) NOT NULL,
  `t_u_sessions` bigint(20) NOT NULL
);

INSERT INTO `%PREFIX%counter_new` 
	SELECT
		`last`,
		visible,
		hits-u_hits as r_hits,
		hosts-u_hosts as r_hosts,
		u_hits,
		u_hosts,
		users,
		users,
		t_hits-u_t_hits as r_hits,
		t_hosts-u_t_hosts as r_hosts,
		u_t_hits,
		u_t_hosts,
		t_users,
		t_users
	FROM %PREFIX%counter;

DROP TABLE %PREFIX%counter;
RENAME TABLE %PREFIX%counter_new TO %PREFIX%counter;

-- Move data from old %PREFIX%counter_total table to new %PREFIX%counter_total table

CREATE TABLE `%PREFIX%counter_total_new` (
  `u_hits` bigint(20) NOT NULL default '0',
  `u_hosts` bigint(20) NOT NULL default '0',
  `date` datetime default NULL,
  `u_users` bigint(20) default NULL,
  `readers` bigint(20) NOT NULL default '0',
  `r_hits` bigint(20) NOT NULL,
  `r_hosts` bigint(20) NOT NULL,
  `u_sessions` bigint(20) NOT NULL,
  KEY `idx` (`date`)
);

INSERT INTO %PREFIX%counter_total_new
SELECT 
	u_hits,
	u_hosts,
	date,
	users,
	readers,
	hits-u_hits,
	hosts-u_hosts,
	users
FROM %PREFIX%counter_total;

DROP TABLE %PREFIX%counter_total;
RENAME TABLE %PREFIX%counter_total_new TO %PREFIX%counter_total;

ALTER TABLE %PREFIX%size
    MODIFY size bigint(11) NOT NULL DEFAULT '0' COMMENT '';

ALTER TABLE %PREFIX%subnets
    MODIFY ip1 bigint(20) NOT NULL DEFAULT '0' COMMENT '',
    MODIFY ip2 bigint(20) NOT NULL DEFAULT '0' COMMENT '';

DROP TABLE %PREFIX%today;

CREATE TABLE `%PREFIX%log_new` (
  `id` int(11) NOT NULL auto_increment,
  `id_site` tinyint(4) NOT NULL default '0',
  `date` datetime NOT NULL default '2001-01-01 00:00:00',
  `ip` bigint(20) default NULL,
  `proxy` bigint(20) default NULL,
  `id_user` bigint(20) NOT NULL default '0',
  `uid` bigint(20) NOT NULL default '0',
  `sid` bigint(20) NOT NULL default '0',
  `unique_host` set('yes','no') NOT NULL,
  `unique_user` set('yes','no') NOT NULL,
  `unique_session` set('yes','no') NOT NULL,
  `page` text NOT NULL,
  `agent` varchar(128) NOT NULL default '',
  `referer` text NOT NULL,
  `language` varchar(32) NOT NULL default '',
  `res` int(10) unsigned NOT NULL default '0',
  `depth` smallint(6) NOT NULL default '0',
  `country` smallint(5) unsigned NOT NULL default '0',
  `city` varchar(128) NOT NULL default '',
  `latitude` smallint(6) NOT NULL default '0',
  `longitude` smallint(6) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `isrobot` set('user','robot') NOT NULL default 'robot',
  `prevdate` int(11) NOT NULL default '0',
  `pagenumber` int(11) NOT NULL default '0',
  `imagedate` datetime NOT NULL default '0000-00-00 00:00:00',
  `is404` set('yes','no') NOT NULL default 'no',
  `isrss` set('yes','no') NOT NULL default 'no',
  `id_slide` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idx3` (`uid`),
  KEY `idx1` (`date`),
  KEY `idx4` (`id_user`),
  KEY `idx2` (`ip`),
  KEY `sid` (`sid`)
);

CREATE TABLE `%PREFIX%reach` (
  `reach_id` int(11) NOT NULL auto_increment,
  `date_start` datetime NOT NULL,
  `date_end` datetime NOT NULL,
  `users` bigint(20) NOT NULL,
  `hits` bigint(20) NOT NULL,
  `reach` bigint(20) NOT NULL,
  PRIMARY KEY  (`reach_id`)
) AUTO_INCREMENT=1;

ALTER TABLE `%PREFIX%rss_rebuild` CHANGE `last` `last` DATE NOT NULL DEFAULT '0000-00-00';
